(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       150,          7]
NotebookDataLength[    199407,       3621]
NotebookOptionsPosition[    195326,       3499]
NotebookOutlinePosition[    198169,       3583]
CellTagsIndexPosition[    198094,       3578]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["6\:7ae0", "ChapterLabel",
 CellChangeTimes->{{3.504486567971966*^9, 3.504486573877541*^9}, 
   3.540689784660616*^9},
 CounterAssignments->{{"ChapterLabel", 6}},
 CellTags->"chNumerics"],

Cell[CellGroupData[{

Cell["\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:97621", \
"Heading1",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974371840776*^9}, {
   3.541975046497305*^9, 3.541975052884746*^9}, 3.5419923323935833`*^9, 
   3.5462895319460993`*^9, 3.546289603007349*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PV", "[", 
    RowBox[{"n_", ",", "c_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "c"}], " ", "100", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"1", "+", "r"}]], ")"}], 
      RowBox[{"n", "+", "1"}]], 
     FractionBox[
      RowBox[{"1", "+", "r"}], "r"]}], "+", 
    RowBox[{"c", " ", 
     FractionBox["100", "r"]}], "+", 
    FractionBox["100", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "n"]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "0.04"}], ";", 
  RowBox[{"px", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "9"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rx", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cuboid", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"#", ",", "0.3", ",", "200"}], "}"}]}], "}"}], "]"}], "&"}],
      ",", "px"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{"PV", "[", 
      RowBox[{"n", ",", "c", ",", "r"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "200"}], "}"}]}], ",", 
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"px", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#1", "&"}], "}"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:6e80\:671f\>\"", ",", "\"\<\:6e80\:671f\:5229\:56de\:308a\>\"", 
        ",", "\"\<\:4fa1\:683c\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Orange", ",", "rx"}], "}"}],
     "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531110765586155*^9, 3.5311108452715263`*^9}, 
   3.531111098399371*^9, {3.531111373133267*^9, 3.531111373333186*^9}, {
   3.531113642053359*^9, 3.5311136593803053`*^9}, {3.5419782604673033`*^9, 
   3.541978273282215*^9}},
 CellLabel->"In[1]:="],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx12nk41GvYwHFJh6gcbbRQmErRaaFI9Iw1yj7DjJ2KqCiFOrKkDkohk6RI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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.6], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmHv819Mdx88hkUhSSZpEUlHSvVwquplLF0tCUuQSyv1+KYyQLm4hl1zW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          "]], Polygon3DBox[CompressedData["
1:eJxNlM1TjmEUh++DBQtm2LBgRhsWvrKohWYYeUMhJJRE3nyElLco8hUp5KMQ
ilTUDBstmLFiwYwVC2bYsOBPcf3mHDMW1zxXvc/9eX7nycs2VzRNSSnVwDTY
aimt4LkQ2vE9cASvgiv4OJTAW/5+zrMK9uJboBPfbf5uKVzCN8BsXGvk8FEo
hk/8PcJzp/nY1XABrzQfuwrO4wdhEL8Bt/B6GMC74SaehT6tDb14OSzB50Mb
vt18Lv3vrPYKOTwLV/FaaEt+xm58F+zAM3ARr4Hjyc/YhVebj9U7l7V3WITP
hdP4JvO1Z0IrfhRe4+NwFz8G7/BXcA9vMPcR6MdPwm/8KzzCn8E6yJjf9wnz
3z7AA+3N3LXGfbwRPidfYwAfgmWw1vy+tb8F/LY07qcU5uGLY//N8DP5HA/x
Q+Z70x3fxjebZ0M1PRXjdfbp0IIfNj+ranRH2YEXyWvYh5fBrOR7aI18zMHz
Yr6NMCP5njTfepia/B3l54B5FjqUCbzOPAuq4XV8n/lvqlkPvg0K8RI4F3ko
wssiXxXm2VPmO+L9guQ1PaMsmI+tjDwoH/L6qL/y0ai5Yz3lV3NXR/5H4+7z
4Un0U4N6K/KmvKoWRf/ls0Vzw7XIm9Zqibyq32qTr9kV/aa1GqI/1U/lyd/p
jPvpUVaiX3Q/2mtv3N9+87X6o3/UD9pbT9yn8qdeVw3HzPs/E5kajHporqHo
T/Wj5hqNvCj/b/CPkU/lVf4t8qv8T+Lvox+Un4nkY/71i377EnlWvymrhVEf
fa/y8TVRP51H34Jc3J/qp14uiPorv8qaxrRHvrXXyeg/fW90lpeR12H4jq/k
+dT8+6O7nIh8D0dtf/B3U+RdY9WzY9F/+tYt5/nYvH919j/R35pTcxdHPtS/
Ouuv6D+N0diSuG/lVWdVjfW9/AtoKaGl
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0E1KQlEYgOGrpf2Y/SARESUiEZm6AptKVKOGNWumA21YK9AV1ApyBbWC
WkFpZmXmDiJagM+hBs99P87lcj9O7rx50ohFUXRG2hDmlMePLrNizmpGy7qq
+7qmx7oe+/t2Q+u6qVea1bbm9Ebz2tFtvdcdfdS4LvFsXgj/p2sOS/X0hT6v
DHij6d27fjDkkxEXzr90WouMzQVN8mR+4I5brmlxSY1TjqhQYotf9sJ+uqsJ
Fs2Hmg77hrtinjkOnM/qDEkSYRemqHoX1+//e54A+98iLg==
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], 
       Line3DBox[{326, 369, 327, 372, 332, 375, 335, 378, 338, 381, 341, 384, 
        344, 387, 347, 390, 350, 393, 353, 396, 356, 399, 359, 416, 417, 418, 
        419, 408, 410, 409, 414, 415, 411, 413, 412, 366}], 
       Line3DBox[{328, 370, 329, 373, 333, 376, 336, 379, 339, 382, 342, 385, 
        345, 388, 348, 391, 351, 394, 354, 397, 357, 400, 360, 402, 362, 404, 
        364, 406, 367}], 
       Line3DBox[{330, 371, 331, 374, 334, 377, 337, 380, 340, 383, 343, 386, 
        346, 389, 349, 392, 352, 395, 355, 398, 358, 401, 361, 403, 363, 405, 
        365, 407, 368}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJx1mnc41u/7/ykkJBkJaUgikoqicZ8RklXZsvfee6+Myt57j+wdom57yyjJ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     "]], 
   {RGBColor[1, 0.5, 0], Opacity[0.1], CuboidBox[{{1, 0, 0}, {1, 0.3, 200}}], 
    CuboidBox[{{5, 0, 0}, {5, 0.3, 200}}], 
    CuboidBox[{{9, 0, 0}, {9, 0.3, 200}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"\:6e80\:671f\"", TraditionalForm], 
    FormBox["\"\:6e80\:671f\:5229\:56de\:308a\"", TraditionalForm], 
    FormBox["\"\:4fa1\:683c\"", TraditionalForm]},
  BoxRatios->1,
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 10}, {0, 0.3}, {0, 200}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.543029996633123*^9},
 CellLabel->"Out[4]=",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[TextData[{
 "\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:9762\:3002\
\:4e0a\:56f3\:306e",
 Cell[BoxData[
  FormBox[
   StyleBox["PV", "Equation(NoHaching)"], TraditionalForm]]],
 "\:306e3\:6b21\:5143\:66f2\:9762\:306e\:8a08\:7b97\:306f\:3068\:3066\:3082\
\:6642\:9593\:304c\:304b\:304b\:308b\:306e\:3067\:3001\:5143\:306e\:30b7\:30b0\
\:30de\:8a18\:53f7\:3092\:4f7f\:3063\:305f\:5f0f\:306e\:307e\:307e\:3067\:306f\
\:8a08\:7b97\:3067\:304d\:306a\:3044\:3053\:3068\:3082\:3042\:308b\:3002\:3088\
\:3063\:3066\:3001\:5909\:5f62\:3057\:305f\:5f0f\:3067\:8a08\:7b97\:3057\:3066\
\:3044\:308b\:3002\:30a2\:30cb\:30e1\:30fc\:30b7\:30e7\:30f3\:7248\:306fWeb\
\:3092\:53c2\:7167\:306e\:3053\:3068",
 StyleBox["\:ff08http://www-cc.gakushuin.ac.jp/~20010570/private/MAXIMA/\:ff09\
",
  FontTracking->"SemiCondensed"],
 StyleBox["\:3002",
  FontTracking->"Narrow"]
}], "Figure Title",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974383739176*^9}, {
   3.5419750816571903`*^9, 3.5419751206129313`*^9}, {3.541992258665134*^9, 
   3.5419922587993317`*^9}, 3.542449507960876*^9, {3.542487845097488*^9, 
   3.542487860102319*^9}, {3.542487933209754*^9, 3.542487956223312*^9}, {
   3.5453567161497383`*^9, 3.545356755653605*^9}},
 TextAlignment->Left,
 TextJustification->0.]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:97622", \
"Heading1",
 CellChangeTimes->{{3.546289614892601*^9, 3.5462896272786083`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PV", "[", 
    RowBox[{"n_", ",", "c_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "c"}], " ", "100", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", 
        RowBox[{"1", "+", "r"}]], ")"}], 
      RowBox[{"n", "+", "1"}]], 
     FractionBox[
      RowBox[{"1", "+", "r"}], "r"]}], "+", 
    RowBox[{"c", " ", 
     FractionBox["100", "r"]}], "+", 
    FractionBox["100", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "r"}], ")"}], "n"]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "0.04"}], ";", 
  RowBox[{"px", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "9"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rx", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cuboid", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"#", ",", "0.3", ",", "200"}], "}"}]}], "}"}], "]"}], "&"}],
      ",", "px"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{"PV", "[", 
      RowBox[{"n", ",", "c", ",", "r"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.3"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "200"}], "}"}]}], ",", 
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"px", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#1", "&"}], "}"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:6e80\:671f\>\"", ",", "\"\<\:6e80\:671f\:5229\:56de\:308a\>\"", 
        ",", "\"\<\:4fa1\:683c\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Orange", ",", "rx"}], "}"}],
     "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531110765586155*^9, 3.5311108452715263`*^9}, 
   3.531111098399371*^9, {3.531111373133267*^9, 3.531111373333186*^9}, {
   3.531113642053359*^9, 3.5311136593803053`*^9}, {3.5419782604673033`*^9, 
   3.541978273282215*^9}, {3.5455160077187433`*^9, 3.5455160094377537`*^9}}],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx12nk41GvYwHFJh6gcbbRQmErRaaFI9Iw1yj7DjJ2KqCiFOrKkDkohk6RI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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.6], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmHv819Mdx88hkUhSSZpEUlHSvVwquplLF0tCUuQSyv1+KYyQLm4hl1zW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          "]], Polygon3DBox[CompressedData["
1:eJxNlM1TjmEUh++DBQtm2LBgRhsWvrKohWYYeUMhJJRE3nyElLco8hUp5KMQ
ilTUDBstmLFiwYwVC2bYsOBPcf3mHDMW1zxXvc/9eX7nycs2VzRNSSnVwDTY
aimt4LkQ2vE9cASvgiv4OJTAW/5+zrMK9uJboBPfbf5uKVzCN8BsXGvk8FEo
hk/8PcJzp/nY1XABrzQfuwrO4wdhEL8Bt/B6GMC74SaehT6tDb14OSzB50Mb
vt18Lv3vrPYKOTwLV/FaaEt+xm58F+zAM3ARr4Hjyc/YhVebj9U7l7V3WITP
hdP4JvO1Z0IrfhRe4+NwFz8G7/BXcA9vMPcR6MdPwm/8KzzCn8E6yJjf9wnz
3z7AA+3N3LXGfbwRPidfYwAfgmWw1vy+tb8F/LY07qcU5uGLY//N8DP5HA/x
Q+Z70x3fxjebZ0M1PRXjdfbp0IIfNj+ranRH2YEXyWvYh5fBrOR7aI18zMHz
Yr6NMCP5njTfepia/B3l54B5FjqUCbzOPAuq4XV8n/lvqlkPvg0K8RI4F3ko
wssiXxXm2VPmO+L9guQ1PaMsmI+tjDwoH/L6qL/y0ai5Yz3lV3NXR/5H4+7z
4Un0U4N6K/KmvKoWRf/ls0Vzw7XIm9Zqibyq32qTr9kV/aa1GqI/1U/lyd/p
jPvpUVaiX3Q/2mtv3N9+87X6o3/UD9pbT9yn8qdeVw3HzPs/E5kajHporqHo
T/Wj5hqNvCj/b/CPkU/lVf4t8qv8T+Lvox+Un4nkY/71i377EnlWvymrhVEf
fa/y8TVRP51H34Jc3J/qp14uiPorv8qaxrRHvrXXyeg/fW90lpeR12H4jq/k
+dT8+6O7nIh8D0dtf/B3U+RdY9WzY9F/+tYt5/nYvH919j/R35pTcxdHPtS/
Ouuv6D+N0diSuG/lVWdVjfW9/AtoKaGl
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0E1KQlEYgOGrpf2Y/SARESUiEZm6AptKVKOGNWumA21YK9AV1ApyBbWC
WkFpZmXmDiJagM+hBs99P87lcj9O7rx50ohFUXRG2hDmlMePLrNizmpGy7qq
+7qmx7oe+/t2Q+u6qVea1bbm9Ebz2tFtvdcdfdS4LvFsXgj/p2sOS/X0hT6v
DHij6d27fjDkkxEXzr90WouMzQVN8mR+4I5brmlxSY1TjqhQYotf9sJ+uqsJ
Fs2Hmg77hrtinjkOnM/qDEkSYRemqHoX1+//e54A+98iLg==
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], 
       Line3DBox[{326, 369, 327, 372, 332, 375, 335, 378, 338, 381, 341, 384, 
        344, 387, 347, 390, 350, 393, 353, 396, 356, 399, 359, 416, 417, 418, 
        419, 408, 410, 409, 414, 415, 411, 413, 412, 366}], 
       Line3DBox[{328, 370, 329, 373, 333, 376, 336, 379, 339, 382, 342, 385, 
        345, 388, 348, 391, 351, 394, 354, 397, 357, 400, 360, 402, 362, 404, 
        364, 406, 367}], 
       Line3DBox[{330, 371, 331, 374, 334, 377, 337, 380, 340, 383, 343, 386, 
        346, 389, 349, 392, 352, 395, 355, 398, 358, 401, 361, 403, 363, 405, 
        365, 407, 368}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJx1mnc41u/7/ykkJBkJaUgikoqicZ8RklXZsvfee6+Myt57j+wdom57yyjJ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     "]], 
   {RGBColor[1, 0.5, 0], Opacity[0.1], CuboidBox[{{1, 0, 0}, {1, 0.3, 200}}], 
    CuboidBox[{{5, 0, 0}, {5, 0.3, 200}}], 
    CuboidBox[{{9, 0, 0}, {9, 0.3, 200}}]}},
  Axes->True,
  AxesLabel->{
    FormBox["\"\:6e80\:671f\"", TraditionalForm], 
    FormBox["\"\:6e80\:671f\:5229\:56de\:308a\"", TraditionalForm], 
    FormBox["\"\:4fa1\:683c\"", TraditionalForm]},
  BoxRatios->1,
  ImageSize->{237.31591106191536`, 244.95752212602875`},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 10}, {0, 0.3}, {0, 200}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{2.9726024164337903`, 0.8440185381780922, 1.3788645985098589`},
  ViewVertical->{0., 0., 1.}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.531110768566327*^9, {3.531110836540183*^9, 3.531110845826619*^9}, 
   3.531110985528227*^9, 3.531111099117548*^9, 3.531111378580112*^9, {
   3.5311136447309513`*^9, 3.531113659894788*^9}, 3.541978339775038*^9, 
   3.5424882433221273`*^9, 3.5455159427731533`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PV", "[", 
        RowBox[{"#", ",", "0.04", ",", "r"}], "]"}], "&"}], ",", "px"}], 
     "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "0.1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\:6e80\:671f\:5229\:56de\:308a\>\"", ",", " ", 
      "\"\<\:4fa1\:683c\>\""}], "}"}]}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", " ", "Red", ",", " ", "Orange"}], "}"}]}], ",", " ", 
   RowBox[{"AspectRatio", " ", "\[Rule]", " ", "1"}], ",", " ", 
   RowBox[{"AxesOrigin", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0"}], "}"}]}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"Prolog", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\:6e80\:671f1\:5e74\>\"", ",", " ", "9"}], "]"}], ",",
           " ", 
          RowBox[{"Background", " ", "\[Rule]", " ", "LightBlue"}]}], "]"}], 
        ",", " ", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", " ", "100"}], "}"}]}], "]"}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\:6e80\:671f5\:5e74\>\"", ",", " ", "9"}], "]"}], ",",
           " ", 
          RowBox[{"Background", " ", "\[Rule]", " ", "LightRed"}]}], "]"}], 
        ",", " ", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", " ", "85"}], "}"}]}], "]"}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\:6e80\:671f9\:5e74\>\"", ",", " ", "9"}], "]"}], ",",
           " ", 
          RowBox[{"Background", " ", "\[Rule]", " ", "LightOrange"}]}], "]"}],
         ",", " ", 
        RowBox[{"{", 
         RowBox[{"0.08", ",", " ", "70"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   " ", 
   RowBox[{"ImageSize", " ", "\[Rule]", " ", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5455160964491167`*^9, 3.545516127525929*^9}},
 FontSize->8],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwd0Hs0lHkYB/BJUYttJ73CmIqO7diKY9lVsfU8hE03Vpr3fR1E2qRVTKFS
NJ1SZmPD2sg0XcZEIc2o8LPRWnRxCdkiJBVLhDXoIrHv7vec53zP57/nfM23
hXn9qMXj8TZy918r+khE3Unz1bz/44O7tAz/KKB4wDOzKK2ZYvGtcbTqNMUH
3rLJQ2mcv1PmWcZSZsALtZyw5vz8ddX2SMoGJFXeOv6TLKoTHmmJKQSecpbz
7QkWBR0tjXsoTzDbVyI6+IHFhzq+ZDcVADbutqNjGhapFxvZxPJwsNlysPNF
F4tiW9kr7e4DEHBs247qZhYXRJwaqA+TQG/tm5hpNSyOiwOn8iqOw+0a64iv
S1nM/2q2sawuHuINywt9VCzSM5rcTKwTge+4x/GIgkVZvNE8qjQJluW1jmlS
WXzXb6NvUZYCLvtVub7x3D8Bos8P96WCZMu6uMpoFpNte5Lbh8/AN6+Hs8z2
sBgurxBrD6XD+ElR2v1AFqtN8nyjjGSAA6vDxN4s8kemqocEcshTue/WW8ti
47OtLmr3C+Cx+H76FQcWm1VxCfOLLsKbrt9tUqy4/cyTi/8uvAT11OIHIeYs
+mUs6ttcqwCVQLbxe4rFsfIQP9f6TDAx2vntnFksrtfYP2ntUYJicy6+GmfQ
eujqYe+Pl+Heqhw73iCDJzIebfeayIIiH+kBnZcMntt01GvU4Aqca3ibaPSY
QUt191GB0VWYszpyG/8Bg86dQx0W83KgQVL33rOUQRNjiVPTklwYylk3fF7F
YPBkVbe2VR54iFz/bFQyuG8g+XS7yzUwlMwxoNIZ1L86PTiNzgf/kOyi86cY
FMxdKnlCX4e/iN96PQmDI86h9e32KqhkhP3SfQymNsmPJBWrwLLFfbw3mMHD
6xRuhcvV0GJzITDRl8GKqhB+frkaPKabrnXzZNDVWP9jsHMByDdR7e0uDH4Z
Ju4dqSsA5co6jXQFgyhXv3XyvAEZK4Oc5loxqFBXmmo13IDaEaGs05zBoOqM
Nak+NyHXZ7TtriGDW0vWJ/S23YTi/UzmCV0GS/LvNM/eeQts/bzdAydp9JXq
OGQP3wLV7fA4iYbGlY6WpdP2FkJH9FRKVA+NEcP6a6w/FcKotP65tI3Gvtja
18IjReDVU5Cxt4HGbI1/dsxkEZDmOxbyKhordt0MVsUXQ0LkRfseQqOgpGvt
5c8IlGmdWjzjOo2fYmYIuvUIOPwsvtiUT2Onk0W/xWwCqu4Fppmcsx4EJSoN
CEi0Hxo4c7Z7+rIx05QALyhGT3KNxg3vO30UVgQMQoSLJnJpjLF/FnrhBwLV
rg5do1doDBifWPV8M4FVfE1UJWeXMuEXC0UEVswL103lrOvmqz7vQ6CyvMzO
jvOZLW1j8iAClEHWaXE2jfkRT2PPRRKICUsPHbxMY/KKDx7t+wk4F6v1yjhH
TBibC6MJpPyTlJvI2eE4UyGLJVArvDSwjPO9X5tnyk4S6O+YeegnJY059LuW
VimBhQs9zRw5/2JqlCNIIDBo6X9Xl7N3pmhDRhIB0YkaKieTxuXBUfNbUwgc
aFhSepCzYOmZQZPfuL0aPXa4c/40eOsOm0bg5TEHvgnnzoLHSWfPEih41VfS
q6DxX5chRC0=
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV0Xs01AkUwPFJxp5K5WgyDG10plZ1krV71Fb2XtL00mt+8zBjfh6VRLVe
Q63HRMumE2XKKoO1CZUkMyQ/8mrS7tqGHU55JOkxEofxKBSxs3/cc+/n3++1
OxjM9Tei0Wh7DPP/zu2npJqzdj8azpnZWRKDjJbWqRg0oHliVu8MieOWUSUX
GWZAG968S/OFxC15RfYyhi3QMmgaxRSJL983HI5gOAKNWXTCeYJEZXKLUSgD
Ia5yiBUyRCKru137E2M/IH+L7WAXiU0mEuoEwxd8w/uLF1aSyHi1R5RSHwKT
tqd6lgeTGOqU+YauOwXYWPNiZjWJX0vPDzYHx0HdqvVJM70S/BzqN1ukToCu
cYdf1uRIsHj1IstMTRLcZJpcHpBIUGjcyrFySIE80cWOT0slmJnEtGBUp8J0
X2PvWq0XTgw4mrJrLkG3aF/0A7kXNvkKFsb0p4GHhO5et8cL5U7v5F0j6bBD
v/QXk8VeGJKtDqXrr0I5u1i8sUWMjVZFkkhmJrRMxlvNkYvRbGy2Uc/KhvbQ
lkedPDFqX/i4K3fmQGBZdstRhhjbShKTl93/A3yaE07qnopwi528orf8GtD7
WqPdskRIKlb0E09yISSyaDrCW4Qf6wPJbc3X4SMz/E3IShHuHnV+1vkuDx6a
Ow6RfZ7ooL8Vw5vKh+Xfk+JldzzxV0XLYe50AQwvyMqPjDQ8bW8894P5TXDR
+i55vdkT7ZW6eBbzFkjDSsea6Z7o1qPvZlsUwsiFKK6fVohWlnGurWtuQ2Hn
kYEVGUIMmGnQ0dcVgfn40WQXfyGGD8ovdrnfgaCix3BtnRBNb80NuCIsBnlH
2arbEwJkLVkb90x4FwofasJ1DQIcczve3OVcAnHOquzEVAGmtWafTq0ogYKt
VRxXHwHG7MrllG9QAuuvNI+f1wtQ3RBoVlyvhKhOcrvTNB+3WZpOBbipgG1s
VfvqCR9XBof2jWlUEBAtS7JX8BGzleOu+0vBWq9lc4/xMVf5yNro31IgjH0V
b1z4eKhRsTVNXAaawPpXKxfy0adyd3Lf8zJo//DM3r6Hh5XFtW2Ljt6DB9xN
e4fv8lByzmTTjZF7EKSKq14Rz8MfNttXzwkrB+sB7qdRPg+lI6ZbHb6Uw3Z6
yplr3/CwX/bkvc3p+xDh5Ixd0wTeGPW+ETtzHziNx828WwlUB5UFlCRVQFKi
7NunBQSyKt/uyJ9HwWRBPkHFEvgl1pilW0CBXpxTbWRwjyt7gL2IgoarLEeP
GAIL/j6UkmdOgVR72eFlFIHfdbzWXremYCcjQU4/RaDHZI84dx0Fx96ODhFh
BMY6vziec4ACjZ/aeOIIgb6fp11eEhQkWpjIXA12r7FZvFxAwWPvqtnz/gTO
50iUv4spMNNE29gdJjCd//xj9iEKOiy3V+32I7BY2iHLiqBAvS0nJdeLQPnG
T/u6TlIQcLA1ZVBMoHTa0s4mioKHuWHpGw3elOCpzpRRoCodrmvyJPDPy21f
ZZ6loMK6O2qKT2ChcKK98xwFDC/vGo7BF6yZhaxkg+dx5l/iEci7LvBQpFJA
a9tZZU8QuCEgclnnJQqM5/vbSrmGfmvTh6x+o6BJq0upPWDoN3SvVnSFgrkV
/8xdYHCP6mlqRoahD8fijGA/gf8BnGdD0g==
     "]]}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwV0Gs0lAkcBvDJrVMN3WYZ4xKbzlFtnVadaaP6/10rUq8ZzNDgrVETat3V
yv200SKXJtXIqCGl1TSjIW9LaVGpEE6RENvaUIyulnFZ++E5z3m+PB9+lgdC
OQe1aDSa+1z+b9kwFdWUarmdRkuanp0lMVjru9pyBg1oEQNlYzMkfmPGKrIY
S4C2oD6if5rErcVl1gkMC0halGZXpyHxzVBDYDRjA9RqaWpTx0lUZrRphTMQ
LNboSxhqElm9na0/MwigVYwc39ZLYrOegDrKIKHWNeG3p9UkMvrdfTIfhMHz
PY2L+dEkhtvkv9UdOA5hkxrF+40kmkelj7SEJkFSoY22eigAJ8P3z5bVnQSL
vpSVX4QBKF9twMxvSgOVzFvhPuSPPJ12F+P1mWCuXZI1esgf89OMDBk12cBc
mn05esgPx99voFvdy4VDJm2Swhg/bCa99eOGxdC2V1sVOSXAHJt3Od0f86C3
uepEVoYAwwrqwnXVF+DPoId/dFkI8IlxmSDGKB8SvzBWr5XvwyWfZ5+oWQWA
DXHrrJ33YWtPgJNyVyHQi3dyY174Yofi1wyzO5eBcJ+M+BDki1stc6r+qbwC
M9ql9bHzfdFP8v0w95kMjuml6MmlPvj1QZCfc0sRzLM6xb653QfdPrFfdr0r
hol3R76d6+TjenVpnKfmKmTaFAudY/h4StIWyJkqAQOu+WNbUz5e2pPM+bLs
OijCHsUfrOahtXIgmWVUCuL+IbecQB469Kl7rQxvgPjs8c6JxTw0ZibZt6/5
HZRNrCs9Fd4ommkY0F1XBpMs2Qp3oTdGjuRkdTvdBLrm6oqIRd5IL9UWnefJ
Yctbx9nmSi9kLV+b9JJ3C9iXtJbtCPLCzw5HWrrZClD9qPdDhaEXitsLErOr
FNB/c5NM56knxrnKXCo3K6GeJ7ZkpnhiXUPQEvkDJTD9tzn6bfJEZyZdI3Io
B/6riHGLES6uCg0f/NxUDo+Xn1PvuMJFLFB+syduw6SiarpqHxdlynoTree3
wX5s/5SCyUXhE4mj2FcFoSWGhxxaORhw1y1j8LUKiqsH2fVZHLwrv99hcLgC
ItKk6XRXDgpO69le+1gBsQuLbnXqcXCLnXXNvIhKaFs63xIaPTDqI91x/XQl
jB5euUGa6oHDCc+GTBPvgFQmcglx88Brn/yvxc/cgZKeM8nCpR5YF6wSKdKq
4PpweXlKO4Gsu3/vvLqAApY0w6xeQuB0vA5rYBEFYnf9gccXCeyzt3pvZUCB
biPvftMFAksahZnFyygYrHEs68gjcOOrv1qLTCiY6HUVfcglcPe/fb6ydRTU
xChI43QC49k9Rwo9KLC5rPJKPkEgOTm17Q2XghQ3fmRaLIFO90wXr/CmYKw7
tyjrFwIXugiUUl8KggMe2kmPEZjn9fprgZAC2+uTrtWRBMqjXiVciqbgjZr9
VhNCYM5PE3u7j1FgLklfrTO3o6aYlqaxFLSM+aXQgwm0Pcmvy0+gwNk3OsTs
MIGPznbMz0+d+1vlaIKBBN7gjXd2naZAssXn604hgWdMjG6wMih4FtLX73GA
QM8i792SbAqYA3afhCSBm0UxZl25FHAW6hseDZjzW5s3anyOgjMLdu2O8Z/z
G62473OeAgfOqDjRb86v/EX2xYsUTHM16jQBgf8BbnJErA==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"\:6e80\:671f\:5229\:56de\:308a\"", TraditionalForm], 
    FormBox["\"\:4fa1\:683c\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->300,
  PlotRange->{{0, 0.1}, {0, 135.9999988079071}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Prolog->{
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"\:6e80\:671f1\:5e74\"", 9, StripOnInput -> False], 
        Background -> RGBColor[0.87, 0.94, 1]], TraditionalForm]], {
     0.08, 100}], 
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"\:6e80\:671f5\:5e74\"", 9, StripOnInput -> False], 
        Background -> RGBColor[1, 0.85, 0.85]], TraditionalForm]], {
     0.08, 85}], 
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox["\"\:6e80\:671f9\:5e74\"", 9, StripOnInput -> False], 
        Background -> RGBColor[1, 0.9, 0.8]], TraditionalForm]], {
     0.08, 70}]}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.531110768566327*^9, {3.531110836540183*^9, 3.531110845826619*^9}, 
   3.531110985528227*^9, 3.531111099117548*^9, 3.531111378580112*^9, {
   3.5311136447309513`*^9, 3.531113659894788*^9}, 3.541978339775038*^9, 
   3.5424882433221273`*^9, {3.5455159427731533`*^9, 3.5455159497920647`*^9}}]
}, Open  ]],

Cell["\<\
\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:9762\:3002\:30af\
\:30fc\:30dd\:30f3\:73874\:ff05\:3067\:3001\:30af\:30fc\:30dd\:30f3\:652f\
\:6255\:3044\:304a\:3088\:3073\:8907\:5229\:8a08\:7b97\:983b\:5ea6\:3092P.A.\
\:3068\:3057\:305f\:3002\:66f2\:9762\:3092\:5207\:65ad\:3059\:308b\:3068\:3001\
\:6e80\:671f\:304c1\:5e74\:30015\:5e74\:30019\:5e74\:306e\:5834\:5408\:306e\
\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:7dda\:304c\:5f97\:3089\:308c\:308b\
\:3002\:4e0b\:306e\:56f3\:306f\:3001\:3053\:308c\:3089\:306e3\:672c\:306e\
\:30ab\:30fc\:30d6\:3092\:4fa1\:683c\:30fb\:5229\:56de\:308a\:306e2\:6b21\
\:5143\:5e73\:9762\:306b\:6295\:5f71\:3057\:305f\:3088\:3046\:3059\:3092\:793a\
\:3059\:3002\
\>", "Figure Title",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974383739176*^9}, {
   3.5419750816571903`*^9, 3.541975106237328*^9}, {3.541975265835882*^9, 
   3.541975308709379*^9}, 3.541975353693137*^9, {3.5419754509608917`*^9, 
   3.541975498015847*^9}, {3.541975564720475*^9, 3.541975567701891*^9}, {
   3.541975715934505*^9, 3.541975726155897*^9}, 3.54197578124859*^9, 
   3.541992263385545*^9, 3.541992582939818*^9, 3.542449562430409*^9, 
   3.5453568431015463`*^9},
 TextAlignment->Left,
 TextJustification->0.]
}, Open  ]],

Cell[CellGroupData[{

Cell["\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:97623", \
"Heading1",
 CellChangeTimes->{3.546289665707374*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "0.04"}], ";", 
  RowBox[{"py", "=", 
   RowBox[{"{", 
    RowBox[{"0.02", ",", "0.04", ",", "0.06"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ry", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cuboid", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "#", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "#", ",", "200"}], "}"}]}], "}"}], "]"}], "&"}], 
     ",", "py"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", " ", 
    RowBox[{
     RowBox[{"PV", "[", 
      RowBox[{"n", ",", "c", ",", "r"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"r", ",", " ", "0", ",", "0.1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "200"}], "}"}]}], ",", 
     RowBox[{"ClippingStyle", "\[Rule]", "None"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", "1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.6", "]"}], ",", "Blue"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"py", ",", "Automatic"}], "}"}]}], ",", 
     RowBox[{"MeshFunctions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"#2", "&"}], "}"}]}], ",", 
     RowBox[{"MeshStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\:6e80\:671f\>\"", ",", "\"\<\:6e80\:671f\:5229\:56de\:308a\>\"", 
        ",", "\"\<\:4fa1\:683c\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Opacity", "[", "0.1", "]"}], ",", "Orange", ",", "ry"}], "}"}],
     "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.531110765586155*^9, 3.5311108452715263`*^9}, 
   3.531111098399371*^9, {3.531111289269476*^9, 3.531111337683481*^9}, {
   3.5311136650112047`*^9, 3.531113665245964*^9}, {3.541978530999435*^9, 
   3.5419785333926363`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJxl2XlcTPv/wPGpVCoqtKC0aEJapCxJdU5ZMpaa9pmmjV+SaEHh3lZRlIQh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    "], {{
      {RGBColor[0, 0, 1], Opacity[0.6], EdgeForm[None], 
       GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxNmHm8l0UVxmfYBIQrIDsXuiwiIHJZFFA0Fr0hgiKLiIiIpqaWICogyL7J
KnIBlTKCzAJFyTLTUsQVw8g0o41cMi2hLMkSN+z5cp73c/nj+Z2Z3zvLmZlz
njln2l4xeeSkaimllvqpLvkXgXpD4SFho/Ad4cfCvcL3hEcs7xO2+/sm4Z/C
D4RHhQeFb7v/w8Jm4bvCjywZq4XQWegk/NBjbDbWCJVCc38/0X3WCus8P3K9
sEW4W9hgnfjvTuFG4Qrhq8IU4XLXbxauFK4SplpeLUwWLhMmCje5H+2aef6O
7JPQxXr/w/Oy5q2e/5vCNuEer/9+//ct4QFLvrUSTvJYjXNKxwt/VblU6Opv
rYWTXe/qb8V/yDbWq5n3qbP3tKX3rLnrp2nsctYp+YLP56fCLsvHhJeEnwtP
CLuFn7n+rM/+Ea+/qef7hfC423XxnKxpmvfya15DK+tdS3NXF15V+YCwzHvH
3iwXVqSwi0qfMTbYKIUd1la/gylsc5NwRwr7wO5Wu77BYy73mjiTLT6DVcLt
3nvmWekzWOlvG/2dsV70frC2971Xzws3pLALbOh64VJhgjAgx758Q7K/cILK
X5cclOMMJkmeleNsJkueKbRX+VrJs3Ps3Q2SA3Oc5fWSn0v2lrxL8iOhO/0k
v5LDDm6U/J9kuWQ3yc+EU1VeKtkkx//vqPxlyQ6S10meIbRT+RrmzzE+9ouN
Y+v4Son+O0n40OfMulhPD/3XQhim8iHsSuV3JRugj1Ajh42VcfaSa6zfeskv
JPtK/kTysNBH5e8zbo4ynHFijjbsdz/JttiPfaKb/aKh5MnC2yp/kKLcQPK/
Kdp8SfJW9p6zwCb030zJiyQXpfB5fH2B18qaF1rybYltd7qw2G2p3+b/bhH+
Low/ao7xtgO+Y+/XuB3yWuE9t0WP+Sk4iLkn2XbgmlkeC5ua42/w0N3S+xRh
tfBpivKMFOfAefxN5bY5zh1/apbDTt71GfXwebWW7JVDl1aSPXOsY67nwa7n
WaJfoxx7zT5/kqLvdZIfp+h7ieRs6zvJ9tHE9oKtNXYdGz/e9T7CYOwXmxTO
F87DZoUK4WxsXBgg9Bd+n8IP4ZimOWz6HdtdM6+xnzBUOFf4XQouo09vz8O4
p/v7EOE0y3OwR0t0Kvec6NVDGGg9TrFeZwmDhJHCCOFl4Slhp/BnYY/wK+GP
KXgTHv2T5S+F1/2dfm9Y/lr4g9dHn56eg7l7HTUneg33fqHTBa4PtC7U96bg
9F0eF72eTmFn2Hphd/N9zqU57AAbgOO4t7ijJvg8C25DFjaOxI65C/EVfKZN
DtvCrrDjye5f3Km0m5jCrvjGnTDN3/CV6a5fbv1oV/jPdJ/bOOFiz41vz/Q3
fHKJdcQWZ3kObLrwoTn+Vvj5glRl63O9plkeF10Xud00jw0HlMErwn6V/5Xi
HnjNa1jsPtxnz6S4J1/x3lP/rdtzNkO8jrEp7A55kc95VArbGpPCbrHJC1PY
L3XuYOIGYoo3fcbM82SKGOshjzXYY49OYbcVHneQ5xnnPR16lB7ohQ0NSGFT
o9yW/iP8H/1LfCf8J0V8sM1zc6/XE+qn4Avu6rIU/l9TqJWCA4gra6SIR2oL
dVLEEMe43tRtqXPnV3Ofxu5X03tK7EgsQqxRVzg2xV3R0P3aWTJnK39Hvxae
kz6trW+JcLt5tFJyh/dyu8/wYc/HvsJffX0evV0vOKXgGGQ/7x3ccWqq4hra
7UvBB/AF8QWxyVa3H+29r/DZj/ZcY1wf7DOmTryFvz7gs2TOM1LY1xDrUuH5
0RXugNv6e37OD9sZ7v84+50p4m/W/JT3gPo5Ofz/JnMu48Db2AVc2dP9u7sO
R5e7HZy3w+Pt8Zw7PGe5+wzyGAXn9fLedTfPE/MQY3QR3krBW6W+j4o8BHso
8gr07+D4htiGGJBYkBiuY46Yg3hjs9uyxns9Bv3JG+7z2MSSxJTEqNgXdlYm
tMtx73LnrnV/5i9yEuqbPHaRGyGLXApZ5EbIbdaZ2Ii4CP0OW3fioS+sfzvH
hcSEnVROwnNeF22Ir7B37P6If+j/44RqwjHCv1PEz6xni8dnfVtdJw6/3/Ui
V6F+j3WkTsxF7IWvw4foAMcVvsce4W+l1oP7jXuO+7y4F7knd6bgMe5CfO0V
1+taX8YmV3jzqG+UuT93ewzG/cBr4nywN+5a7mTsfJ/n2+P/9qWqO5h28Mmr
Hp81wNdw+4vWl5gC7t7rb+Qbm322lT5z6kUuwZ4t9z5u8J7i59jfCn/nG9zU
3vt1h8fDRlbZJhhrl+ff633nDij8Hlnc2497jtUeo8hjNnqsnr7ridnwh899
/nW8z9gPcSLxIjxIrnEkb0jhg9Tx+962PcY45P/ggTWOza9ynE4sTr3c8T9j
EZ+Snxzw/AesA7ElMQh3e6V5GJ5p6nnx/cOpyo/72Efwj0aei5gfPudeIhfu
a1/Ab5Lziee93mS7ypav2XbwC+6b2rbtBt63j61fkW9gYzVzzFXiOT/0vKwZ
fcpSzI+O+Gx961fqvTiSswnH2icPej/Yn2WW+10m7maP3vPYb3t8bBbfwG7x
l3rCb1KMx7jZa6zrddZzOVv31ta/jfMKcopSzwWvtvTaL/H6KY+3Hp/4vMp8
pks9b33zCzZVx/OSRxI3HOd9K/H8B73XDWxzh2xLzW2Hw2xfH9kO1zr+Wu39
Yj7O7VPrNNPnU9v/d/ZcNc1/db0/ybph89wp5KzVfbdQL94naph36vuM2E/u
LngEXuE+g0fgGzh+p/87L0e8O507M4cfLpYcmiO2nip5fo549xbJYTni5mmS
I3LE1rdKjswRQ8+SHJeDXxZKjsmRU86THJ0jhp4jOTYH78yXvDgH1yyQHJUj
5p4tOTzHu9cMyQty5Pwz4YUcvLMoR7wFN8HlxEXYwZ05Yi/iOWIx7synveYJ
OfjrNskhOfJS2tdwW8Zal+Nti3eAS3Pw1JIccQVnfnOOmI9YkBiQGI1YjTix
lv9j7gtz5AZzc+T1+20XXX12b6WII5t7LPiHnLGbdSEvbW/7xdaxa3IXfGCG
fY069t/EHHSm9WeM08038A5+SGyCvQ6zndIe/8buOtvm4UPeL+Ao8ulGLsMP
3NlwxGU57pWlOfiN+IQYAB7jTYQ7/TP7G2smF6GM38GrbV2uyPHWNsX/ESsQ
J/CGQJ+7cnAv/8M38Hl7t8GP2Ad8iTk72UeSy3AovEuMAhfTr0OuesPpaD0n
5rgXl2HjOWKj5TnetYhDeR9jvQvchvYL3Yb25FIrsNMcudVK7DRHLrYqx7sQ
MSPvS8Qh7CkcwrsWsSfvRbx3EUPytsa7HDFw8RZHzM7bGnY733vOuxzxOW90
vMURpxdvdMSlvJXxpkdMyhtaLdsbPMHdS3xDvEBMt8M8QaxEjM2d/aD/o77d
PEE7Ys1n7EvU4RL4hfykpX2AmPRZt6M/3EMMVbzbEps85vmpExfstk6dbD/v
W4+X/O1R9+NOxB/n2X/hBt4LptjXyCXgGXiMXBmfhWfIleEWOIpcZLbPa53P
Dv4hp4av4Kix9lnOcb3P9Mocb/OcKe+Z/Wy3vNMdeSfL4fMn2G8H58hvePOE
D8np4Ss4k9wInoTTyJngT3iY3BWOhW/JgeE9uI43ATgZPiTfggPhSXIruBSu
Ji+Ck/EpcjreZs/NkUdNdZn3EbgLDid/hvP/D5t5420=
          "]], 
         Polygon3DBox[CompressedData["
1:eJxNlMlSU1EQhvtYvoFudKM4z/MMzuJshBiIQBQDAcEBnAcQREDREAISAR/Q
Kqt8AKosN35/dS9Y/HW/e2+f7j7ndHdd12B2YJWZ3UOr0UAyO8HzOLoAP03O
x9B5uA8dgg+iBvhhcj6A6uFH6Ah8GJ2Bn6FT8El0CX6MjprbnIUHk/9TzItw
b3Jf+7UG7k/uSzFPw89RvbnPRvhJ8tzk8xw8hebgWe0JHlWOcC+6A39Ed+E2
1AKPoFY4H/8n0Ad4BLXHev3Tmhz8CQ3Bw/oGjydnrWmDx5L7bket8GdUhWdQ
BzyZ3PdovH9RTvBY5PtVMeBx1AmXlRM8iYrhT2u1pgDPyAc8hUpwRTbm37q1
F9RivscsPJ3cl2y64rwUWzHvw7O6P/SP9xrPBbQW/eL9O89vaF68Ir+a+bcH
4f+H+bdi5LNg/k3xauFbZzgX/pfhfbKJ/Syar1H+i2g96uD9WpyPYs9Fvi/R
b/gWuqrc0F/zNVXVHloTe5D/ntjLxqgvvavWlmN/ee0R/hP56TzEG3j+jHgF
8xjzcR66q4nY/zDKmZ95M/weZVVb6Db8BnUqd3QDfpW89wqR/xDq1lmF/evk
trK5Dr9DRcXSnsO/bPUtA79N/k8xbsb5rYszqkZ+JfMYTVH/6o2eqA/1R595
z6jeX6AG8567HPUk21LsT/1QNj+zfPRPBZ6OflC9q/Yr0U/qF/0rR/+o/tWr
1ahn9fdueE/EU3zxXnQl+bypgzeZzx/NI/Fm8/mgeSHeYj5/NI/EW83njebF
Nni7+TzTvFEtyKfml+aTbGWjeaL5J9sd5vNQ81G803xeaX6Jd5nPN92f7joX
56v7y+guV9y3ajUT96l60L+muC/dn7g57lfzpN/8TjSvNE8VS2fUGPUg22zc
/5JqwryHVa//AYfGldw=
          "]]}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0EsuQ2EcxuFTtG5VREREkEaaRl0WIIxFGBkYtDMxYcBUV8AK2hXoCmoF
rMD90qI7aMQC+vxTg6e/9zQ5zdcvf3xxeJ5KkqTChBF73MevTjFtL+uMbrFp
z+qOzumBzuteqv8bC3qmi1rVerzPtZ3Xuq5oQwt6q0W91wGd5NHOxll4sp95
4ZU33vngkxZtvvjmhyHvrdOxS5rhwb6jyQ01Tnx/pZeccuS5rPtss+t5Q5f4
Yy3Op6uaJhd3FmeNO2OMUUYYJkM6zsNg/D+6//fcA9yfIiQ=
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[Large], 
       Line3DBox[{314, 404, 405, 401, 357, 313, 358, 315, 359, 316, 360, 317, 
        361, 318, 362, 319, 363, 320, 364, 321, 365, 322, 366, 323, 367, 324, 
        368, 325, 369, 326, 370, 327}], 
       Line3DBox[{329, 406, 398, 402, 371, 328, 372, 330, 373, 331, 374, 332, 
        375, 333, 376, 334, 377, 335, 378, 336, 379, 337, 380, 338, 381, 339, 
        382, 340, 383, 341, 384, 342}], 
       Line3DBox[{356, 397, 355, 396, 354, 395, 353, 394, 352, 393, 351, 392, 
        350, 391, 349, 390, 348, 389, 347, 388, 346, 387, 345, 386, 344, 385, 
        343, 400, 403, 399, 408, 407}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJw9mXc4lf//x43ICCGpVEKolBGJxnk1jKzI3uPYm2NkZq+yIzMyG7ay023v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     "]], 
   {RGBColor[1, 0.5, 0], Opacity[0.1], 
    CuboidBox[{{0, 0.02, 0}, {10, 0.02, 200}}], 
    CuboidBox[{{0, 0.04, 0}, {10, 0.04, 200}}], 
    CuboidBox[{{0, 0.06, 0}, {10, 0.06, 200}}]}},
  AspectRatio->1.0850481537788588`,
  Axes->True,
  AxesLabel->{
    FormBox["\"\:6e80\:671f\"", TraditionalForm], 
    FormBox["\"\:6e80\:671f\:5229\:56de\:308a\"", TraditionalForm], 
    FormBox["\"\:4fa1\:683c\"", TraditionalForm]},
  BoxRatios->1,
  ImageSize->{216.75146569910797`, 244.0864261394593},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{0, 10}, {0, 0.1}, {0, 200}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  ViewPoint->{-0.28890989737639944`, -3.368110338508608, 0.14954537381463573`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5311112909664383`*^9, 3.5311113073421507`*^9}, 
   3.531111339015238*^9, 3.531113665741372*^9, 3.5425190224336443`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvQm4JEWVL15UZtWture72W0RWxBZBBoXFNBxEEdZfIyODoKIGyIqivBk
BHn4H8RxEBRmRBEaHygKjQoCyuIAQ4v2QkM3S7MvQgPNIoL6kE1HUUf/dSLy
RPzi5Incqup2+31z+6uurMjIyMjI8zt7RLz1gCM++uFDDzjiYwcesOkenzzg
sI9+7MDDN939E58cFCVrtVpr7T74fGLTFh3/pdXi/8zfHvRf9uOv5fjl5ji5
784773zm6aefNr/6SlmqlLWhne3Mcefe22677dE5c+Y8vtFGG/1mampq8cEH
H9xKbKsr586du/jjH//4X7I/tW67oB2831xzPPHnwd+Dm2+++cKjjjqKSh59
+OGHfzl79uylZ599dlZ/3aXf/va3b1m0aBH9Kqpf2NZauXsndyxfvvyPaZo+
9eSTT2b3ShYdeeSRN+6+++44Zkq9DtfLn1uLTq1F57JbbqmMvOmGHdZk8Wmn
nbZqiy22gFeSXHPuuec+scEGG2A3lHop1+Nzpsm1qHQtKs56sHnBO8GeLDzu
uOPu2HHHHbEnN1xxxRV/SpIEe6LUS7ken7M9odK1qDjryUsqvHXTI34dJ598
8n3bbLMN9mjZBRdc8NQ666yDPVLqpVyPz9keUelaVBz0qJwWbrdlzz7zzDNM
/63Zpqe/G/xliPvD4I+ezY63fVYaAhrt3w7+/nvwR6ULjz/++Dt32GGHrE7C
dZ4b/DGFcZ38ubXo1Fp0LnyGUkK62bb86EMPPbToxBNP5Oeg89lATiy/6KKL
7nrVq151/Vve8hZ6sCd//etfX/vOd77z6aeeeiprs/enwd/V3/rWt6hnVELX
0H1vf+1rX0tPye/ky1/+Mt+G3wkNwPK3ve1tK3bddVd6+Vkvb3vd61537Xnn
nXfbNddc0+qY/1+wYoD45YPn/tHLXvayG//zP/+TerNy2223JQKjqx5+4IEH
Hv/5z39OvaHfvx/8PTNr1qyl8+fPp99Yv+hcOIalEDBlXRIaW//lIx/5yDft
sNEw/WyTTTb52YMPPkglRG9E1Iu/9rWvZc1MPLhy5crHfvazn9Hz//Tmm83L
uOa73/3uLbvsskur/cfBX6t3w5vf/Gai0Lte/epXUwkNJxHU1R/4wAduXbJk
STa0S04//XQia+hlj6rTmDzxq1/9ii5//NFHH6UzN73pTW+6+oADDphY9MlP
frK10blvfetbV7bb7e8M7koMnciIhsOQ5ec///lb//Zv/5ag+fMXvvCFSw46
6KBLB0T128nJyWV77723rL/swgsv1M61wjEtBXFWRoNKY2p+GR79Svr5v83v
GUQfxLHo173bbbcdPeujL3rRi4iUbt15553vGdAJtbr0fe97Hw1vNupEhfTz
zuuvv56GjUqXvv/977992bJlPHQk1G5ZvHgx/frN4I/q0vGSM844Y/FXv/pV
W61PxEs4YNzc9MY3vvHh+++/n46pF6vuvffeVs8S+oJ//Md/nH/EEUesWLBg
AVFfxgyIYBd94hOfeHbmzJkXf+Yzn6EecZVMzKaPrFq1CsvbwWAqrCJhVhEd
zPfR/6+gn683v2cRaO7feuutSSDRYNI9r/7gBz94/WWXXbbohBNOWDxv3jx6
uzyYVH7dgHISIt5Wet0//MM/XL/nnnsu/Od//mfiOso4ErUTxH7x2GOPheM4
9esnnniCbl40jnRMTbWSm3784x+3OvTY1JR5fYNOmXMZ1yX94A+dTueeW265
pTWFozVRBPxsvMOR+pIju1l2pK4+88wzidRolO6/++67l773ve/lUSLaIgbL
o/Rfgz8SEHdvv/32bfrRSq/dZ599qF83XXXVVQSR9pIDDzywNYMen0eK/m5b
unQpDeqSr3/964tPOeWUu1esWLHw6KOP/s2zzz5LhJ0NcGykzCN97nOfaxOC
W53bX/Oa19x45ZVXBoOVPS1xHOqDpTVbduMee+xBdze/Ju0AWp2hG4M4jh39
DQas9RNHZSXdveflL385icpM0i0+5JBD6C1r3V100kkn3f3KV74Su7vwC1/4
ArEo7O4WOnZSpZs32rLrLr300v/3y1/+kphBq03P1+qSHKIXTb/oQ4NCelvG
S+it0bunzy2vf/3riS7omZYPwM64Qwww5yfUk5B9YKuttlp5xx13UKl5s4Nx
aL3QdCohAUNjYq6whN3aTun9DfZBCU537LTTTitvv/12+rQJb60u0c+iT33q
U/SLPqvuGfzdeuutmfiVD9CmJ2itTf0gOqcPvTPuP/GYa88//3yqTsJ9xW67
7WY4wSWXXOL6X/auB9RLUq/9q1/84hetDjEZwoL2romT/Hq99dZb9v3vf5+Z
IT37kgygxLQm4yNzvR3sXz7++OMLP/3pTxOV3nr11Vcv+fCHP7z40EMP/dXz
nve8VpuOWilR1LK99tqLKI/YcfaeSIkhXkUfInQjYgZSnAi/1b76rLPOas0g
ccrjQxBf+K//+q+LvvjFLzK50DERKI9PyfBQD67dd99929e8613vanWIXdx1
ww03KMPTIR5Gb4A+rPQMRp/M14SG1fGwYIxSN0bZOFnyT1lToT9SF1hcHn74
4WxrGTId/N1+7bXXEuW02sSWWimxi+UXX3wxsUM6Vrg/Uzh9X/3Nb34TpCiz
NK5WIEUTHgIAU581VKMD/dM//RM/3zODb7JuDC1MFQ6BpZSEBpE0ikUDOd1q
GzVskgTzzX/3d39HH2qNKIX0QdJ3iYyJWshSaZP2agFFyhUNmRnFFT/60Y9a
M4gQbv7JT37C97zm3e9+Nz0zaUFUnbBA5SQJqSxjhDe/4Q1vIMTSL1JpiFe3
eqT3WR5NXA2Hgm72i+c///n0a9HgGUl3o36tHByTAl99KBYee+yxRMmka7IB
smrLLbfkmkSmJFHYTCBdl8/RwxILIh144THHHNNqU0uDNv/lX/7lgZ/+9Kf2
Dub/LiFq0Ve+8hUabEIZ8WgyvbJbEke768YbDYkaATugxlbPvJ9k0WGHHUaS
FAfg54888ggBjp+KGC0J5DsGv42tlRuATjAA2SC0Vtje0dPff9ddd/EpeuGk
IdmH7pBtiMRN9NOaaR+PrT7za8PskeFWgVrGt63QM3OwltJeZjky6O14lLcH
AvHx2T3zaU3R/y+gotvorDk5UdJ8avkOtysf8fH//vXP6dPagv5/gbvBmaZK
SIUV7qaOZQerc0ut97gbbky/D4qMRWu0d/1K+JjbK5dPju5uS93d1qPfHeXy
qXp3Y2mLdxucn2PeYXLHH1fd7N5oexrK1h3i2uf9FfZ5i1rXTnDZsjuu/fGt
r9zsBXe8bJPZq1683uQl/+ejH2gltjfLd3nFSy856mMH8LVaXSq/4w8P3EzH
qzZdt3/ja7be9NGNZ6TnfuIdu3p8C1KZMRLK2ng1vaX/KfufsvponYNlj//p
iUcJKWd96ZMGXbc+cseNd82ds+EPzzvjZK73wwu+cepPll7+fUYY1b/o2E8d
wvWv3mWz9an+f/7n984mxBE66dob77/pWqpr0GdEgFHwZ40Ec9tN23j9T9n/
lJmyS2764Xyi75VPPvhTLjv73w77wIJ37rEL1Jvia5fc8OP/4PpcdvHnDj+Y
6l97+9Krzl/y3a9lEq570ZeOOfIvWQDXkX99sKSiOiHvg2scB/qfMqCSS775
lS/c+JptXkzHXPYfP/jW13669QvW47KMShKqu2DPl70I26a61/ztpuvYX/5+
F3/2sI+a97/e8CT0jdU0VPXIqhsItsHnoi//y1GXvOtv52ajsuCq73/ntpet
l8iRompL3vzaV2bNTFIZ1f35C6aSm1bdunzZG1659XlXnnnSQ//12KorF1x4
DtkqfxnNwJo7bkgNfnXEQ/dC8//ExWf827HX7fyyLbmc6lx+yTlnrNxi9ixt
2Lg+ldnTfa5+47N3L3v8+f21lu66w3aPbTTZpl7Pn7tOqwmRdbL/qTpY2MaC
71uKX/LcrT+iI/OrR/937xjcbXBil9ktOjK/2tGyDpbRh363TBt9c5+EDp3f
oF2xrEv/bzLEi3nTENfO9IRMZs8jv//FQ1zvoq987tNX7/GaV5hfabReH+vd
/vIXP3/F/TdfSw/4s+d++RAT9ojepnkNqfI22+Mto++srIv18Pzw3WrcdDnp
drGMj+k7rXYJEyx9p0PQelkZk+Xq8lJMX9kklj38u8cfvH/zDWf+8HtnGK5N
cmH561++FcmRjqk+q6gK/f7B/m96lXlD3GwzkVLERteNk+Elv7/me2FZm6ol
w0NwfC3ny7SWAfprbstW4mr4jrOEoctGDv6wrItl5pMpG+lY8Gi8hpdfes7X
ydN3+YF7v4U8hJfu+7ptCWiZbjcDr+O65x62925Ul0Tgit/ecx3LKdK2k5tf
vcUcgbB1RgfILRWCShxRaFKjFoQrk2WKZYX3H2G709ffEvCOrpesUg4N0DYV
JdrZWhDsUdnND9563SVnf/XEHy28+DwSQgYDg7M3rrxxaXvBjy78dis5f9E5
p9JRE02vm1kygra1l/E8pUyTA1q95+Vf1WhotJQi6Hg9vVhroaBHFWlpjBrq
6gd/Vh/lgSVWy8U7hjrBYK9EkqkPE+YIcYOKRLfOEMSp1duwAucJr5hZseXJ
oel7COVtjbaz7GhNMC9mEuBvS5Zeg2A+1lp3JCxvSunwjCHGW3v3WllniAHV
XkYFqi/mdIbqtV5VxVjVslTpVU5/yo9pLfleAW0lyJrgMqkIW7lt3TPmN/C8
IaTw4R96L5Ok1inNmdYUaw00pWEaLLEc/9rU2LBsohYQhtNFSgayPu8e2qbv
xZ8evSLopAf9wZQNY6WV4KdIaS98yhIFYDQDPUapuyYI9OlA8RDsfRTtjpzL
DlUWYbyWnbDnyBQrYEzHDUZjZQ+6Y7tkZf4lb59jLG9jfSf2//n7b+bL2rYs
qBcvS7HMeOGooA3+OPpd1WQfqqwc8muAV3M1EmUDVigwNaJmRs/sJrCi+WT+
JdAbC72jo3DnEP4c9jqIPfrQS2nNyDA4OHa4TOqUtanIIjmd/7sF/xfvYM61
Onyz4MbtmjeuBH4D9QFfGRzySfpO3LnURo0liwgDctF4XeJ4RTxyp/CAUeil
40M7tNxES5jO4JN9M6Yu+0uDsEQzB1QdEIUCrGfJXtK2IGMPggrknslERFIO
Z+WtTMauMH3R+qe1rEG0rVybRcGwDI8T/0hcbEeuF8KYZH4m/1M6RgQD4lk1
AMTbsxMIVwldiV1N4oP7P88CYoJjTJGQ1CkpfM5G/wvlxqh8YgUk365Dn57a
/Nl2DCFRqjRXaPiJ02cOkrmGggeYjMJqAruD33Q934zb4nNt/zx8yuoD4hZd
rf/0S3kIaig6aom/qCsvCkaglcz7r4tPCAcrUe4YPomTpwy9JBSzXByRvm0P
aTzVFrj2ktwnGnFPqQQlSsb9CyLKo/TJxSFRi512JEwCGqz2LvzrTmJtAMD0
NpT2/SUdbNCx61oQhGd35J8oZSViI82DQIA4lX1ti2fsaOgFhpRXTQ2soUKC
PZNPayrDu3T1sq4j1nyThhP8+31nHX3RO+ZueMleW69//r6bT5ww78Dd/Ui3
kjMO/Zs587704X/wN2zNOuGSYw44/z2vnoO3P/enl5xO7cw/YLt1F+yxSW/e
v3/IXOP0JJYcFiQsrJiOp9s7BwGXIodAAUPnMdb0kIxlo6KRY9kCek31F62s
HS0bUdNd7akK+YmqqOXMNOQnGrqbtpu6F9WFVxYMfRWpJF6yxgY72IAfSXOB
sXDPf/crX3D0dw82GDvr5z887dK3b7XuiQu+eDDXPfGqEw751g3nfMnD1PRs
3gXHHvKNj+30At+Zmd/46A6zTzntE/tS0UWP/vi71NJpl33pSCZkR9CgNKJF
42KZmv9tZD6ACQk3ZgbWKo2/V42iFZ1H6EpmxLqSLLkt4Ke5OgHrbvU16SO/
W542Snl9nWalZhoKryo6VvRiIR8qGFGy6QKIK01HVNJU8qC2NpJR+VaPYfaK
+DBUO+GuM/7PRXttkl7x5LUXc5Uvnvnxf/jGJ//Xq6iqvdkMyVzod04i3nr+
V886YPP0vCd/9K3szZ966qH7fvmYPV/mbLznvFdD86GwU6FKAuMIM640aZjk
KSLP9Pv4YhqStqqXTWHDkpwkylW3hdRGO/gk/m6AfryVpJiQ+AThesrmS5Vi
T0xFvCKVZAuaouwbiCqhBsJA9kg2xd6M75MwqQvbFLqpH8dQBrvGE/8I8h0A
cxuI4e8f97/Pf/f2G2OD//aTf/vEf7x1i1lhb7uSIhiK9qpJbInf6teuPPmf
qSX2atC5NO93HKtbLycX7/jsge9wcrGvvQnBHXO0I02GrjbMMXKN8OdgsL3F
EzfD8q26O6aA/byepZCNuzLR2uhpqtbwkrzVi4Gfy5Nm/K60XRB6IVMSAMu0
SSmHNPZ4yllHHTDv8DdsDs1/+bp5n754r00SaH5CewzC0ZeP/JvZLGOpqfkf
ef1L8RbfuOYbx1vHSQeB48RZ6oVJ1Xz84TyHvSJUeZp1zjTtVYCvT3I2hQ2m
IReSDfr3X2DGh8JK0X/8pXGpqYiCUmHEp9Dbw23zN1yCD64qbDnjuBMdAyHk
A2HnqdUVBz0Nayvj5TlhpGpbSCQh2vKjJOr35MASL/riRZ/5wHnv22ETGLXT
rzr1M2d8dO5kOP5dbJk+ZN15mdWjhs74+Gte6AhqgLB5h27VumLPzWbY7IHy
6JtN8x+ZUxJyo0sxNhnSQuTZubhIKEXINi8bqjeLWCtqFgWNJCH8LtSbZEsT
qIFJXt2K6HfW2NUJJyRqj4Schgvspp4+HZFdso22hwVWYxHNzXpHTB7a4m1w
M8CbZmFzJMfI0fj93y7+Dtc/5exPf/Ccj7x+q4jRed7KH37j5BvPOPqE0z60
u4fbFEkx1xL5/wdXfOG8T72LWpKWWoazHpaxrogOlAKfyvAuzH4OgYQ+QmGl
aAAobwXuKs2ml3ICSbHU/6V53RJFKNZXxVKdGmPNeuYfCizfYK9Mt4v4GU3L
eV4UCJAGeneExTVoNrhEe7mW/Ug21SpkoOvR4YW/Wfzt7717y8kTF3zx4/T7
R7+58bIzDnntnC+c+6l9Nf5Jt6BzZIdRQM7jsf/NZy8/lZoyMbpByQXPLjrn
vPfvuClVZwovk4GryblpunLiB/8enJsFoZ9IMEHj4zSEgo9rb6/Ar1bVDTYh
ga3IqFINTsGaeZTQ1JA6X6HKlveHCObh+6dFJCOeByJD24QXTRpTUj2cYT2t
qW5YxT6keCTkmBnS5ZPyk6T29Ok/PvWY89/5ku6/f2Hv15j43OFveAmBRHI3
Rz1fPPNjbyVbDh5likC3YIAw2Qg7RaiuQJZLE2GEjTV7MK9nZjomj6aW46E4
r/Mk7mwoeYnGqIrcWd5RqIE8vINGrUAKU/IGsrUiMksUMgPQFzUFdllO7Y4D
IZC4/iEm+O4aiwkySgqUP2Z1IfsCsk5qthpozUgNvmHPGGJtV2GLve8/vOCc
YxYc854zl33rhKt+u+JyvJnvz7pYfOkvFp8/78LPH+oIJlNAvzn4nnfRFw77
yg3/92hqyjSBkbzpdlh2Y3CMw7C2603zfc2UcMLf2jGw+x52QKsLWmD+PeVM
kUJlKhDV4UBkJIad95Sjk5+9WGh3WuwrEiXQ/TXhI3kI+NZ9v0KBB4M6gQ8p
byMjsDhOngFXtKjzTiG9cVZXgZNroQ7NyxVpGTmkvyrk9pl2qnP7LJezQjrm
9DlHVW3VCNSBxhpPg5fuu0gWvW760ADW8bWFBNDRcI+STXYDX0ZExUZHZKjO
2UdGykGKRzWNr/P6nFeJ7fMATwtCHdAg9l2BUFRTiAYnFSqMWMZReI7gDlbl
zevwZqxyftM6nFfQRCH5ZVlnIS144rbZnaUp0tOS2hkVrFMGl51LTj1gVzrC
78HgD47a5nCCC7HC/DM/sLO5PDF1Eiy3F3fppzkayOlBKbdgPoIFeqTWj4/b
967JPv0Fo6LHZwFnzj2KpCv9ExGBzae01rulvC3vlc4/GjKGkKQ7mus3G1MP
DRxTZp0KNJRiOSRCobLPAQKQu6O0jgyr4xml42Ed24zJpaawBJ+gT+qHcY10
nRbLwArzzTxv1uJ2lfSuKlodv3xHa9B6BlbPAVJEt4O1PZdgdYv8gUj6zv47
uTLLIQyzYa7Bx5KjyGuwjOth2yHLotq2AyleaIoVLpVkzwZcwxisoQTVrAKp
GvP57FJNcRBGh+KxCRPSHVcEgAidpoPv1bdvxFFYgb5DNlvqsdU0D8ulgFD2
36zFzSrUKbjEmuVZjTt/iEQG3Z0y/VINvEDfCYfNDljsFWu5KR3Q5Ipa8WXg
L4hlqLQwBNFERRMSyTGbvKHpCC/NN4vUwJYw6A5eQZgkUCNzwGqIZXP9gP0L
XuLxP+gA8AX6cNNtwc9yzQL/SPj+wCg62Bg3YM/ZO9te5YwJjRu7FyqEJQ8Y
ZiFk/hr/5rQWeliGaWf8vTocrPXtQR8+1BJU8IQCla4UjSHpdWOAaXu+xqeo
pFOlUY0vh/wyqidJv2fIQJ1cNo0Ek/P4mEW45mDGbllg9mXLmnBTbdQ0VAC5
HSjGYUvDZzPeZCD/rtZDpTmukoZDKpoTo4PvxxsjBr1dqWYEqkyry5oFchTD
MCy0kaGY6X1uYBQ3uOsOuFOn25s6pUYOyWqlp5DiojAupvntOrIq0H9Xg4un
ZQXTrUlNZdJcbMIYcYwxAhXZVAsihYpkjVFzR+uSfFop9DRFT0tRiNYDChc5
sIAXKYYLLdKCaC+02ZVtVtcMcukOPT9+umSMtCT9oeQzGAhC+W7FYGX61V+b
ZzQNX47CkNX0T6Ffi3HNvUU+7oZKBJDy2hoT08SEanholnxUYakZsfC0auEQ
Sk5PennJqTqGAqZUAJgs6obd14YkzfMwbcT4dxK2GmN5aVNm2sVWsOUk8qja
iwMtVHZOhGId7yMRmcUsWpqTzZOq999o2dwM1WlxjhYjMzoDAcINutuuRCfL
qA6dZALOXoH0Y57z2iTxF+5fYKmgo8u7vkN5+Rd6MhVFDkkk0hIIXYdmGZn1
YtpCRFJqTth58nUiBruVteNm9HCfNHRi6mfQfhKiO8YPQ0fIFHZH6zq+SfTn
yMdtgU8px8bIQKWlZOLB7b6UlnT81+U4zYzvQMaXzHUQci0QJfKcpr61Ip53
eRwVeVW0NnzLqbuomAPYdmdI1ltG31V8EGJdBwucmPCRoQPsEJ0TJmPAj+wz
zKrbZMg5O5JzyrHv4glsv5NnmXgb1WXu2UwwG9B1eUChGaNUDGfH8iBnM0WY
madS/J8FSyBNT5wiSPJ3oxGZ4upJyb/lEnGWBEwQRI3AaG3lDN8C0JyY7q29
6WptlqhmiaVAyXW4CuhPsQmzUs8FYaaliAaSQwxeV0OKf0MeqPigaQiysFnT
mY4mL1uKWi/OTchRQd6V0Y/SMX7zFQIbHF8OiMXzIifb7at2Iw++GvzOXhb6
TFn2ORkogFrJaWMw2cA4VKComVy5NOiAksCrwSPoXm8OvQG9RUMbUNm9EC/V
VEruazCTlNzSGhbPqOlYBWhJ5T1K/RpKFp8X5kHippRg0hiX0k7V3PI9EYjA
O6AOrCqXMKEQB0ptR7OshQ6Vb1soS5IrGi21kJy63GdH5BkYMy+QhksJxtb4
J9CbW0ci+QDH6FRd4UvEFyG9/0zpML4515pVZKa0IZdVBXD6SCMx8LUq+R9m
4uWSuEuaDnDoxXooqoEH5KzfTjhoIVAUFQ4ZlaJ6RCIcsYYq8s984kyeDATT
qkUGiheaQ9jO5yNMbEsKvswswGk9omuAr1SNXDDu8oqSH2TEXOFstRLFLWcu
WtXEXDqJbFBj+PzaokSY2YxKJCGwaTw9afLTAUXMOlJa7Wk9zcOlKPDmx8CP
YYHdDHOMNKEDDij0ERXbzVXaVORmAW664lyeDiYl9cT4WhdGhJygz0mLSJsy
xd0vXkB/DfCBagseQdJKyHmQMSnyXthXMfAkHmv8piV54vsQazZwdVOchhRl
4aOoTHgPVFzz6d3FDfY1HUw+Z+Aexy7HreOoGdv2nZrEe0nZgkBGV5R0hEB7
RYwwx3LMOdFmwGIacb9M0w/ePgXucyMgNFeRJkq/Qm9n5sXQ3JxF4m3cjhcR
cPCgQe9d8KSa2xMNrzzdRUJl8VdTUYR0JJmBruey1eTlQFIiG9v8H7jxsF3Q
TjWkwcM7CEF+QAwYOHI5D4cfQQBjHzEgm+OyVhL2VrYqG9Wyhbo4gvgissfS
/DHuJRRxSPDZYLP2xdiXINtlk040K8gB34dM/swDcs1xfhYvVh7N8bJaQGBn
a0ILsJbiKw11IO0ulXWgxLFwURZejMQE2lcB3WvcpANXSlkHNJSzd4rkBcS8
tJBG02ZBtOVmY4e6RA+bk7xFUe9jHCvfcgdbMTc3uZChCET9UDrL+FzBNPog
kKd5LJs4LBtHESLrNJVLMTGbz9ermCASMtDm/i37XgM3gy/O9QIEWirbTCPN
eZujSOUKbbGO8lBeHWortIx3w95CGgMyLsXOE/LE0WuoM3guguPiX7CGHdRI
y7hiYBfgg0nmZtubrT2/OaYsUIVDy2NEo3mizF1SJs+m2T2ZN9rAmCgI14mJ
aTWsjpC0JCdWxJhnzqpXQ8N7WAbEF0YEIBFGE7zxph1flaG4oHkIFsVuIVA3
gV2WyEOfRqIoal3t4lCea6I4yfdSauri+hGwSBCqjtNzs6n2ljMpmUXp+JIg
ICLm+JtvAF3BBnVj3zqoivmmB+tAe9RXSdBIuoraFbivfPHMmOqkyQH3elL/
3nLZwqBbJdiQFlfz9NiXxRrKZLOIuij/zoM7HKMieRKhWMVAdrWFWRPzYcjH
bIGhWMQvpaRXGCagtLQ5ZKk8Mck7cXHWmbuK9jRaUyatVzLR+LnhFUTmNUZW
YHELLyAr8i8jZLlCiPh3K8ifrxcpQf79RjQk33wR4Xoiwz7HtC7fppK1WaRk
BXasRmtxT0WCbduy1DVsWUuQwYbPo307HVWYtJkRLS+HIZ6sygL9qCtOIkRW
trzBc+gg8EhT5uKx7GLwmGp5K40ttYJ0yyYukDn21O8Hf3evWLHimaeffjpb
ZDe5784776Tf5ldnGDUzP/8KBbeWw+VlfFHkKkFiDvQM2RZmq6uUY4WQxp25
DLhvzoWvEWZLo39P5l6SaQ5OU2afpScbly4+oUMJxuSdJNx2IE7sPWZIiRnz
V4Zj1sGmQ5GixBuK2pUeKI1Lyawv5KRtMa6uM0qb2CcZq7HTAQMubt+lBTQ6
vjjvGrGLiqa9bjyOy43N18w/D/4WH3zwwb+dnJx8cPPNN/9jmqbL3vGOd/x2
8Ec17r3tttsenTNnzuMbbbTRb6ampqhuYyR3vJhErbU42zoaxtJMG9BYe9iU
5tOWfgJ/21AEeItPkr6gUP5ICuUyT2GV2g0QJR9CKogViF8VpqYsp+dpWGvJ
nmu6ZRJK3jKJG4jTyuysg827+vbpZ1bhwbLnLY23s+cmki6TqToohUxXs6yy
xNuQo/aUWuTOuu7SSy8ltBJCqeTBlStXEoIXHXHEEYRqOl541FFH0blHH374
4V/Onj176dlnn53WAy9P5y1YITGymJUFO74D+nTzklrALYgWC66tBSsUB7nw
3gjZnoTU5s/mfSLcbKlKHQdX1AeSc/Yq2EKwQMABiR9aVGOoSPga81EhjK6a
PBPwY6cyhmir6vgEQUGPfv/O89EMYQwHL8Ms0mHFKo6CPA7Xecgm29uGQ0MU
ZfAonK0Wvck9t9xyy41XXnml+dW2+vHCY4899uHNNtvsjuXLlxOyn3ryySez
c8miI4888sbdd989a7iZ/C2acVEc++8BPeBwykAAuEQUfKVKA5kbSCP4WIRD
5tyItia1tvD9c1sijpn3cWkaAsiakL9kNkCR61ajbk3o5SKDEk2aRyBkE2Gz
JW8kWPG4SO6LdSVFLxxvHqjAgjXDCOVyk41LKLcR/KhzQTc1X+miww8/fNWW
W265+LTTTlu1xRZbZFC65txzz31igw02GApeNeIhkFWM4kax7fH1cnXIxuBq
+OY8MjSnjGy0QvQD3t5EEX2jR7RqOEURJRq0k5D+UL7mLfh4o7nEnDy/Sb2K
ELhaRVe6iBFsRWr5hf3zoizKz6Tektvbwq46Z18yqqP4LWfJT//SoVbu9R9+
4IEH7t1uu+2W/+AHP/jd4O/6yy67jIBH8m3hcccdd8eOO+7IALzhiiuu+FOS
JB6UZpXRpAIUwSGLUq4dIhSC0ogjmUkrSV3OIpRc0nkEy4RQ8TuvRd5CQAnZ
wG1EaRMbUhrXgdAVrVWARNzG86wiVAj4jlIhwDGNcpJ4kBM8TGUKaLnaX6Q4
6PMsshUt3cgr7o3Ioiy8KLCy1hPmmY7MQ9QnT9Cf11prrbu33377/2632891
u90lBx10EPl7F5188sn3bbPNNozYZRdccMFT66yzjkds4zXbCiYjlnjXHF+N
T/ZVhaHzCYmYigReCLJKdo9OYjABFiWt7Wdxs21Bw4VcomZnnYxE6JUzCeB9
WtuyLAm7UiZFS/o8WdTnCCuageMT6zKqbpkKIc12d6kP2wTxIuEtkkLA7IVo
SV6bg5idm8DATWxycFVkv9Dqwo9tvPHGD913330UofnD4K/txS65ep8b/LH5
ufD444+/c4cddigBdumCp7BijaaqwEQyl/OM+M8rnE5eF00Ix6CbdC4hAaB8
yblNvD9Bo5dMbKWS7rRoDdyqX9SmkDJ1wkACNIiwMq5ULKxLGlbVCl8mnj7a
fkcdYqHCV2FPsmE9kAuJYv59WubMhGSWbmTLRVuShZVzZYr/mDJmLYqTW3bZ
ZRfSogGaEySbn5k1a9bS+fPnUwlp2iu33XZb0rBbcQewviWjmBXZ0sI19jGF
keHlrbogg3tnMEsu4JD4Hc2Q8L9GJC1yHqLq7bqITaxdZDaesQQagAD96EzQ
cTScW/djeKmsGQiBHRNSQxjbZtLi6+1qzI6nY1diaRS/D3NvC9YRZw/VMN7g
DMNLDjzwQLKCH9l0001bbfN/b+k555xDZ5ddeOGFFJ1dtvfee6+cO3cuiWHC
c804TiX1WtjHeZnqa0n/TDjKgbGD3srcawjRbMlVUFng6MrJ7Ljxl3ONVhFt
NRVYtwRdWFyly0UILDTMK+vzJdJ46PYbo7yEe0SD8l5zNOdgER4M54S2kCdW
cx0tZSfWgBznEgQZwFfdc889N1x++eX0abXN/xOPPvTQQ1z9kVWrVi05/fTT
VyxYsICEd0GKRb2lC+Kr9yhRHgFibqh81kjNEE1991aVpooxlyr39O0XKhA6
DVd+OiF4S3Tnhk409X6x0UzCysADipwROaXck5bgt6aC2RAlIA5uz2M1uyn7
tTD/aQ1cqDXVPXIOJu6xxJoufgzF9Gf5lsKyRJBaJAW/oXQsMrQqa4F1Lbh4
FKcXA5y7aVV5VA/FI9CkG8pNGdfR5ugEgWDH1zOxZ/oXsnfbEIhCc03mMdY2
Wx2xy3halkDmh4V0hBA4EX+QeT3C5xrIyoKUAi5rpOJESWBkBpLITjBtz0B5
XNR2gLB6zVfpetj8BBbl+IOUn4GG2JgFoaDlfBOtpxlxzJBPgkRk9uVRCTGy
+6chJ07wbbotlRVxY8eitgpy8e65+LxeXQjFn2eVIBc1AcVj2ooJPQ8cPQW0
lutSb3go72IDQ6yHRDqU3CsaE39OQXevCJLD8apitLf90PTKGrfVZklY5vg4
7PuJ5WIxUgdVkwdhiHZGMMPzj/FFICPeWqOfjm19A2f3otIpmEyINbFmnavv
B0K+O1y4EV+BGimpqlcGvHeUeuWoGx53SKOpk0a0X+QrLrnFaIZHZw5TWrso
I1EZ4aVTcG0Ebw0G9hVezqSurIzQ1D07LtB2FVSWbLfKGo4YCI2ZiQlqPMww
92WqyCaUb3AohW5sam4lQtexWiGpoKrQ6yDdelz4c3JQxi9TK0WLQjmrQxTb
z+lwHBLNfIrAlWK7cgWuxwFGNWg2yO0lbBnEjWYlBdOdIBRiRrVT1bUT9Z3G
NovPWRq+cs0Qx4RG9e4l18oHKCB2SY2VlOomOYNrqhrd0LCthnjwOeUW0lRF
5nf23wl2gAw2PPKuka50nkail3V8qFR3bOpsQfQxvh1rZHmF0G9WtIo+OIwU
2NTyoMddRQ2tsCK3BMZPJZWB5x17KWhS4xgNpFCmZmsy0dO16kAaidbdGQHv
QGNGholDgdZBe9LJxbbHLpYjZg1ND52lS4gZk5snuuKyJtwg26cnnxq5lq9W
tMR4blGiJoKwKTWNxwCKC6VJ7I4GfS6f9jvo4xNYDWXiLHuhfeQd0bogpLVe
clmU3QoPdLYXJpKewzDkBPC5rpchlt45IDKMN1aWVbEkYT+eGql2BRuUo7oA
J7wDKEMkcriQlRUsJBeVkT2kE+191rKBGupbTZPmqmmKwzU/vt6PwXdmvLDh
2tmyz8FsbDl+IBaL9utKpWsWVgcLNzYH/06ox7oEWqq2Gl2yMksuWL5fiEt+
Min3vPIe3QiOL62XbeIE9+rzUWoaYGWC53vUgms8OD+qtlevTVoxPLKupDBs
VVIgkhhLTniJwXYIOfcQOi4Br34Wd40VE5rDNJhu4nZ6BiHq/TaQFFG8kphY
HBXr0YiJdRKrwLIKz24qD9YuEzdamWh/WrRmve3RRVWqtz9CWDqXqgZLpBr7
Hv2jCBzZIQbNNXQhikUAwfXB2NPmbjfNah2xwzXILZArJCgZP+FcEcmApH+H
Bwsu1XieV2K8I6g8CbuiqlgnlCCJpUIoYTVqoiXoGoEqPf47VJpKhk17UvOs
3kgQC3knRpVEIKRUjaJZXAYGp5eZVjQiVkFsTodzNrKytGVCxp1lhsRb0oKP
5dIK0KuE4yzXA8GyPPsXQtb8qqL7qtkn7nbW7hFz7j3pFUEyFEewtJVvPNbl
GBuItlviba0jzSY0KNQaD/pZKopV9oeBD6zAlSSMPK+2DJ8CIXze2079AFni
u9DNw1vgZYETK/7G6Y2NTo1muV89BOlZkh/9oo1K9DXWh4EgiJlhVSzFaKvi
kUjDi31PK4dJa0mYyolsOttIh+FH1kMQGwmPq2JZikMedt6fcKlfqH6hXITV
9cTqN14JCyjYNDLAmLlHsbeV7beReVtHskJBHIZWCeWRcdKx2g6/mPePb7Jg
NmNBPH26E2xWh9k2swyoElDVZajoeh6rXD3EKoBJyP3Gaf3cFm4uxnTjKCbr
oMSqsqBQPrJpacbpqGKxgtgyJLR7bJFwHBqVjeY0osqAC4FEEpSErekBGN3s
rmlY0iNA5LDzReMzCKsAS1B6XW/t6r/F+C3bWj4v/7ojURDQbMzhVA66fJxt
7IyCRcsRNU1lIMg8QLaSB3GKpqSPjYw7A9atFq2sH+DwG9t+ib03XsQKx6pn
2fpGedOURzAylReuHz5OUe6HGrb303AHsWxtfmgcMQwVD1XzCfStPDNSyzaj
9UI0WMnCUWyBX5bO5Hy1A7isCX5Zn+SjRDRFMQ+D0PgRa8J9jbxQtx4cgjWj
VElxGwmTH78YGemkjuq3mMTmtAdzJNv0DutVvUMZw2gw6c6OTZ4fMeEFT+DJ
yUsfLwF4yzK5M6y9yhN4boECL20h3kJa8upNrq2xALWAoT/hBxVNX3x3XgzD
2ulDLE6nC5FgJT3TnD/npjYPQeh8ieAH5SKqMljzdxiFblwkDfN7Q5hGq3jS
GkWSAkEJdOBDKJ6nB4sqQsjO/Mx8Lyg7MHSAkqgFii9DL/PmdlHEMjBWc5pt
tYWoI4qyFmlJQ5GLAKXRFSv9ewZaOVMBWYKjfI/ngDadour9toXRgpDUys65
1ru+TSkldDd2QVuyp12tp56eh48hRUahNNaT41/2ZgVTBCK76oSrMzmaw4n3
md2J7AdxDISXcFTFqrHmzIQ6dXpa3Lm1ljKIc5Ngq5i8vWpGPzRIPZq0hVtq
Tw+ph0GNdiaRdooYfvVYRM5vNRbzrl+l09UjKImHSuhZF2XAKNRpMrnO2wdd
O6a1yDI5EJ58wkXpHaUNCNbeYgpRrB07bc7spWuVNhWCAMWxum8rBlUCKQgs
SBH5bt0CftZOWNWyO8/d8K3WCmLWyqGtqKINE90o02TLpEZegjVrWtEKHZKy
vP0yyMt2JTwrpJwX+cHj76tokef46u2/Yzsw42jojA1Q93tcUsTGUvbfLJKy
Hu4fn3l7ps8d69VQQ/9enQx9sX4Wj7T5FNfNFA5KjovpHK/irMqup2eET0jP
q8dMG61PZe2yZyi6w/SnzgXoj4A3r45WmY2ih0kwzCnbR12WVx3GWZrm0YSH
w0f9FNuxKC1hHO5ZmARWxXQMJ39ZCEemgWspedGdTkRQVALTs9RiaRpZn6tE
Jo123mIYOh97ukCzpssF6jDtjieHP7Lwel7AxvISXIwkC59wWFADdG77gIp7
lI3Q7zpXka4TOlJZr9aQCqzG7R8R6Lg4GQXxKSUvrprXx1ehiVuP59po1Y1S
kWIHZKGZcd0YpU6XTJ1mtToXe5BNZyl18m7aXTOZOp0LqQs/rYe1o8UBYRu6
yFbskCLHG59JqOkiLkfkfK2ByyAJARRejz2lrK3V8/KWX4fT+lXZ6figD42U
eHQq0VmpqqiRsMdrHjl5fbexNgq3qJwv5/xUZTdQBFu+643ZipCNJYxLsJV+
lQHTpDpTEdaVTN/yVJCz2UQTh/k8UYJj0xSR5PTTShKQl1lCkJSXmqPWyNXR
CMuiSSYhiLwyG6wn5hRWLVAbDfKmTvBVTgxScg38uIfE1qkjBurHPMYbUZGt
14qo+ssqoF71ws6scouIlEyUsohe0zSvoGjH+RTL/CYHwRIbTq5ar6XbFIx+
hTZmJlwxUU/gsYNlVVxEQ+EyGiyJykklPdFptxD+rbfCSJV1v6PqYD/Kt2dU
oW4kL+myTPHiGlJItotlikiJdU/6N4NuasCo7G1Nm/S5aX4VH4NbdgphE5OM
3orMYKW4cnPnlNVi8zAczWqxTZEXNR8xI48HIVQFcht+8/iKKSpcRe7HVQxL
McPLS456mQLYdiY2NZeNhqJhDDh97VaF0ovaXS2mZ/W8gbiN3jSHKLf7gXwG
pDTP3/Mi04Ud/Ao3TkF9Lgxk8pwryJpFa5IT7UbsjW0K19RDCw1iIQj5OTte
wCFOM66PYhMNA6wa35ekJA42E1urTIKN7a6hwqQNhOpoYCvuUKrPV/K3Nmq5
8lzq0FGEoJP4lNGUdRF1uPy6vFhDqff6GDy61bhy6QYZWKbdJxug1GrWwVo/
8oEwEzY6vyaQh74qvyBQlfF9VU84GGbqRQldBq2EHCF2sxFwhKisqjjDg5tG
7UO0W3EwRjCnpoh/KZZjvWVF5MwIO8xyyVm+izprCpLxDCUqSQfP+Vy8sbpi
S5OAfHZ6Eqq0/KTC5DTDITZuQV0WgsmKX8wXi5VHslEGDooN16KOwjhICUzg
lc9qoiqa5/M6Ixc1ToKrkFqXjqS3+XabLcJSquDijTTlN2DL4NJnssTsdRvH
y6aLMJwz905uwQNKB/JojAcv1wBnrFhgFrw8M1AFxWO0uvEYcqdEii2Vibx0
L05x2leIDeCTSGpD2VcijVRiVEVQv+wuIJkqOERr+mTqtajwgnK0l7XKgun3
RYnytdZ/UEQnZ90BKJHCOAoiOH1oQYZLqYrFDcxNQs3VkDwk5fH3yD2vpas9
e9hoCT/azMzQD1S0ObNDo6fTmhOli5YeqZfQHsjQkBQARZF5TJoo62N364Kz
CCxr8D1qTmyRjK7yzOkRJBcMUBtfL8i++zD455Pz0DuLGF5zPLZFk7b0GV/5
GdQ9P9D6mga1lukqRKoaDfNMOASrpAp1kbuY8ClRNZvasuWa9HjmhzSaK9Nk
5aH8K2QqainMmskoJAuWo5lzR8pRRpzwerBvR85pRpV1DXG/ThRJRDPy3u3q
Vt7k8QwNbvciaspD5bVN+vcZitoRhjWyHD5JTukQTcYTaEenc8flfA/vqwk8
xeuLl8jbVvL6Nlzbx6dy8jnvgwi3vDHt+oXygrmF8hhVNFZYrXRJw1jl6sly
zc+mjC0N0peCDZ8yFPFg2kt3M9iKEpdVUgIiG1xUoYpC5NYqG1X8pH5ZBcZT
MV1pmFuMKkajhDpkqzkygFwTroeoA8SFGyMP1FTQs7wqZ6kq8ILworK5/Dp2
slqMTnvSq8ivC106uf0reURQ8cYR05YZwFGM6/618+vMywvhi1TSPFg4Zg+R
6msZylTM36PtMaCJSF1vrtD3Bkl/leWrvnBL4boF4ZaMmVMc66PYNb+zkAK2
x/UsLfUl/qU7yFL5GL2xack8L5elnngBKoWn/MaZIw5EfFHisYVtCU96IG6b
7L5XKSQGMByjJIwlwuWBWcvqE6suxxDXtOE898s/TIWmqziPZxT1H8v4W1tq
XxBQ4E3MwnO49qyjVQvEGXyNVAa1fb6cTIU1RVZPaizfOh4lsWiTqm58cwS3
6i6ec9CDzdvF/pumVTrshO8hxEM9AZrn2kNCLkLTtfLDS8qa36JWfKQh+Cuu
0V4rSlIUqexjGX6zRMAbuPPGHeuFwiSSoVTz2CXkMdnX4CoxOnpXbOKwabav
9to2B0+kymsf2nZZSkOs4xmqv96VMWeDIQ1NCG93jmK1H/kK69lcqaS2MQcu
oKzOPcoCF2O/QaVIZp3kD/9uQntJIjdzNe6/Was1SYofHZ3w9jlb0+eY/Tfb
goDmhOOpB+xK13f9bYTUSXjBEe+fDWZ6TZunVoNmH6EZU2YLoyTeudsNhSy/
lKG3LinZ9T3KqqNCtJtHc15UNUplqyeeG6K4gRY7pQm5mNRsvjBSocAUzHgw
mIdu1SIoGThlEDvi0K1eTBCj4/YJpx5wSPuYMz9wQKtHh3RE3/SZd+IHj6J6
Bm8D8i3KC5VTDl1WbG7CZWbojd11qyGxG9tBAZRUz1mcCdn28ZPYpMriTUts
5dirapI2kJOMNfLvIkACGhvWKRorg1sM4YuqLwVrTuNqvIkgIaxtaN8Aj8BD
YDNyDcB1xHf239cAr5VgUUuUmV8Wmyni0SyM57k2SgwQulzEgRTD+R0iQWmc
Hhdtuc4ql1wvmBAdy5R1WbF82ks68IYXQjUqJs2vDFEaVL26NIybtUFO+ZAG
aF6SqVOo6t6+fmJEI7XWIZRAZ9XJLkOOZRwhyEDOQKnDSKQi/m6BHOxQAVdi
LGY4nKBzhEM+744H91IXZwb/pM+ldcsRrO5c2HJUamtuqbOeLWaxzJ8zV00h
V8J6yElD0do090ARmIi5ysqVRvTmnkMoqdVdtKutrLljqcScVG9pxSpBl2Qm
fzN4jbI6AFrbwDRBMdqyZR0s84A2eJ1EHPM5rE/49bxhFkJbVjvh4NfsSj3i
h0H3rZLYgN4iK6y936jL8cmx59lqAE85gYHBZudvuv3t0fzksozuJ7EccY7Y
pWNQih3EIByD0CtIMNFQNoIlZbFXTeVyCI2y/NwmwMyjq/jaEvO04j1kknsY
as3AydYkW5L0nXrhidIVhGcXy1DxNRqvx7b5JYR1gG2jDbdmMJb5G8F7zP95
3c50bFxLDFLzQH0UTUi2VRdGwPx4VTpnejQ7ksauM9s5AkXOJW2X3HAhTAW7
qEvL1Q8D6q83taEyeoUYHknyQlzpHb1grYvfkQhgG3YhbDJWEaNGybWCFDHa
ygDIvy0ArTEa05JLwNwrE7wKvlkWs+x2Qjc7Z57qd6Hd5+nPZSNqOFa17NXq
FK4arxE+KW/molYceMJ/J/O1RBDV/vIS2UGzyZpDQy3fqpVVWMBrzK7focrq
GLE91HfZaHVwHQAhDZGGMPI6aw9Pa7ZtFMitHuI2juVJTQhLA5jKDJpbswiz
KJPZ+8RkoEqpAWjXkFUU4mhlFPasEo9SF59FM/nR1URnHNmIhapB2K72lYhA
+GoyfFxO4tWCanIctQmHA1mYCUvr0vFmp5OWtiyVOLNg6WJVBEsDGTsZw6Us
s9X7EqfGYZy1y8f2WVodV/7eHf6eMczOZgas8yobwrGO1zVpgYVypGoLiaVK
mdh3xYpDL2uRylHWhqgwpnQFuVolIVjzkYQaZS8Eq4YaDcAl6BqDd2oCy0pF
OkGwbeCYMAgNEBNFbbVAnMCynGO3kgztSu00cBmXoLSPbUuU+r6GsEN4Wkhm
CrEzYjMDFi5OWZjyO4fIaweXCquTzauWjSEzySHNyk7UavOONG0DJJES7Q36
/EqbVOyXUqi/8JCGSyPQRuKVaij3pt1vXCIS80hMwE+LOMuu6BfhVPhtAzeS
b6fQEdz28le26uVvRwMr3lR6gFvAAjqMWD5Jmi7r0qgI07HJushbqWrWvaL5
rjbvcAjX6GoLjBHVSvVg8/Ecq9Oi6ONzoS7sMRtfp0gzOuunqjmAjX2C2oix
S5jsSf+rRFMUppXLqgjWCc3fK9sOHbseqzPKnESyTEhi1KHx3pmDeJIvDRKb
MocSOp2sSpzwKkVewPgyzZlk643RKQwTZqoKViVQK3RbS0MhagGhfawnPcNE
g6gvh5AQniNEIEMJMIxSMsTwmpE/MZwQhWjmgOIH8BwKifWFbRXsqi4hDc95
l9BUVeSCyanANiJ36ZhtUdaDWfQKzxXHeIJgDvuSDM1P+1q5GlQ7CFWHuGzd
XESa14GDxU/ouFvBreTAmChibrjUiPHvMjgGIPpZK0o0ZDRSUi3LS0HAa4qA
8dJQ4MP8P4lw1DRbxkGloExpNgSXQXAGVd4i1zHjl+Qr/baY73IxN8NrGTGN
gzaMYAV3bx1/7/oKXnvDK8ETNkaj+XtbkJXf0USnXH4/f25kixpVjLoUSM9e
DKD8u1IyhJ9jOQAcS8HxqqqjEaQRYFaMsBSlPuhmZ6ZCF2m80kVs2/RXY/5D
28hNbxl74zSVVq2t2qWfLD2NVZahczRLOWjScwRo7OkeJAaVmnDpddaeFKtS
CvooyVApiGL5I5CChbGUqHCNqq+zJLZR93QuVEVs1ENOl8uaNpOGEOOPEFzo
7xGi0UOiBirrJytoVTWfU+qkHHiIuhxOwY7Rb3t60knJTG01RKh4hDwA/VZI
/IE5paHHdrTSz1Ftp3K0022uwnUg/SCVeINiNENHt8pRxWk1wyzh1UPVkr5R
tfTkm65RAq+WI3YiBkxVgGqWaFiWhGotwiSq1mbCWcduwmgDaevwTOdMVtG/
vn4nRCPEQLmIv7P5OwkiMsvVH8o/WxOc1uuTykUYIIEXcajsiCRQiadkvtTv
MYnISzWv4noF1eUMSllVM7wZ2U+w8nJl1dyz5dAeQJZeN07WaglrDMCglU0P
tkswNrMKoiXOyryzk1y5zAaNe5MCldhlGaReXs7gnD8pcRm9wcUDhVZ4e22f
75i7qkUenltbdHTJ269p5crQVZuPvITu26L1GoaDMTuXMA8fkFa6+0rHo9rJ
RQQ8Vex4R+owaQiZtlwmCIcMnWSic4AlF+OvgLk1C5vFZeNGaTeG0lr5Rvmh
SjyACUT8MbBK6ag1QcdcxsDjMgtAgz8LxQmEp7kCBezQizVo4c9SXOqrkD1n
58tqCzIo+GQpijFSRoEicBFvPgYTNuchWmMFlfBc3u87krSFDL8U1OjJvHJJ
yGs2LMesNjcKrcRt3Vx+EoGJgNT2AEvoN5fbMnOWdhG8xuEUUZjkYczXz/ub
/bY/abf3btdqf/1V79t+ILHfs9/WdERldM4WT9DPE/5+v+3oF33YTWTJ1duw
KdqwPi2wjv+2bU/9efD3m8Gf+TVl/u/8afD3X4M/vuR3g7+BzDX1sdzFWysr
2loyYZAB4dEdTU9SkgrjG8OESjai30dP6y0AW8gTqqVBZAqykNFAnn2k7FiU
Yg1EdHGYZogcppiYLQGkPZ2EcjS8RAJVMgBCI4G11SaYDizhwW9CKZXRMQOb
vul3m35kdemQUMzXIODpODEcoWvAfsz7jp73mf0+ddJuG21HqjnhJMlnArOh
XCcTuMBrbHlA+ovHHnvsp694xSvo1z0ve9nLus8N/lr9peecc87C448/nq+6
6cc//vHS9773vXRMLGPVFlts0Upv/slPftJKVm255ZZDsgUvwYX4D+JEIUfo
elbBqMQtF/takKi6y7lgrz2B+wrT100GLk7CbgnxFJV2qjlYqyzndJp2/pA4
eZx6TkH4ssLVg7WDYAylL+XkXhOcM6X2ugntHIN0MAwE4YRB6sva5rDDJ/iC
Y/d5DyO+LxHPiKazVHbSCe89bFB3AN7WBMGYfp/wxf0Ops/X93rF26iMjgei
f3DUSui8gbq5zpRN8m9z7m823J5ZAMv+cHKAyz/WkqOi+celusCMp5966qnb
X/va19Kvh1/84hev2G233e7bZpttHthqq63o+NmZM2fS98ptt9124Re+8AV7
WeeO6667bsmHPvQh+vWHwd/jG220UStdeOyxx7aSlXPnzm3OF/QsD3Uzc8cu
lNAxmxSZsqDpCVSmbSA3lD/czx3FBRjyeQGFLADUglxAtAErGNLUbxq1YlQO
XgHhOUGkWvjrZcwNfJmF+yTDm1FJ3xLF9J1agGMRg7dlwC9Yg8Fx+5iv7veB
tgHtBBXQ0bGnvOfD9E2nPHxNnQ6dY9jTOQNqc87iOzWNfOjVuzF/sOyiT4dO
8mfHyB6+/qr1Br00XvQZDAVWA5AtaL7zmgGtjAU88/TTT9/2ute9jn7dv/XW
W9P31WeeeebiU045hY5ZTbj6W9/61qITTzwxYwF33XDDDUs+/OEPMwu4e/vt
t88shu6922233V/g774777yTbpPlYfLPjA8MZVB0KkSy/Y49MlIG7vQeynvp
SvDudZdSxvyhwdpXVr3I5pdjuAviL8FsG+Qf1ieVymhPZI5OuSdhVI7AMlgr
ZTOxTCoA+I0wRsEeliUO21bEdzXmQGWJhTnBmuHNMOZjyw8yFGeSnUrspQlX
NZUsR3gBC33+EIfgyxnl3DxyAf597Cd2egNzEuYIVJ/rcjttw4b6bDrM/+yB
x5mZ/YNvObFwlK55C/sX1eUWv3n22WdvXrhwocYu6JiuI2WDjllzuPe22257
dM6cOaRV/GZqamrxwQcfnFiuo50qYCFR76TJirO5o8EeCcg7kBGAN0KJCIYx
AxkfkMyn3Aqxk4gnOLTGE/gCYzpLu4ixCQd8zY4ei/rgyqz67u1wr9J7dQDR
XZlpWOArzKCPZRLx3pw3V0xgmeEIOdhbQE8iyFENQJ5B36nlCViUGQcdjcVk
/GIdLuMP9gM1C8Y9txMqFL2cIjKwP/g3nbPqSB+5EB6blv9+Y8NGMr1jQuod
jqWQS7/IB1ExmmBZyVZ1WcnPH3nkEap3+7Jly4iV/OzBBx+8+pvf/CbxA7JR
rnrpS1+6dMAT6PjOHXbYYem3v/3te1/ykpcsPOqoo6idRx9++OFfzp49e+nZ
Z59Nv8kP+uDmm2+unW8lUZ6ibknPPEXL5kH8ZzNMMPDYZFckLd/V/oqxFBG7
yDhL5pAM1IZq7vSZVfyVUkmJzSRmrhFnGlXLHHNhlMeZRtMygneCoGZdQfKF
zFLAImYhGQ/oxngAnGYWgJwna1ljRpbziObZuODmrRYzg4tRwWFOw+dQiwFW
QpaNZspw9VbiVZUu2TTEX6SqIhcWGl2memsOfVPgoi6ToeOFn/70pxd+9rOf
JSZz2zXXXLPkoIMOumOnnXYiPYb1lVuXLFlCZs4Vu+666yNpmj715JNPZoyt
u+jII4+8cffdd6dfdyxfvvyP2fks/oKnOSZTZv6YRVusc5jZjIyhANvpo3Ii
6yoBFkhMku5TodBUSSVMMHN2QOm0RHqoIcTsHHSKxH0ihawHfYFD8BERCDDQ
T6VW0YSPhDxD4yOuzPsl6vCbmRq/0fQQ5Df2Bp6jIEdolXIbTfcBDsSch29o
tBJzegptG9Z7kOkxe7HtGm7SmbfPK96KdpLtv2FNXW6er6Nv4j5GsUmMjtOV
ucIjDK60Xkjfiw477LDrLrnkkrps58lf//rX5Itd/LGPfeymN73pTfSbdBLi
FecM2Mxl66yzzrX77LPPYz/72c8Wn3baaRSMycyia84999wnNthgA2NRZadY
hcFzlt10qatJnsl4H0tXZkcyW4jvRKUEb72RFMZ5dU+tT3T2U3qUpeLBtWq8
EKXzRqooNyJUODMWKpTRBk0DGQWXkGUFXGLUZQbQqeMnSTX+oygduk6TIryN
UuHPvaCqxYUsDN0qUs+RphSzm4yjoa5juMkBr94DfbgdPoEshWM6hrNlodtW
27CWhJWbebvM3k4uRD6qwE1rFn0TD7hjxx13ZB7z6Ite9KJFhx9++I177LHH
TW984xvp+P9tuOGG9H3Dm9/85oXHHXecVTV61++5554Pb7bZZteed9555E5h
1vPAuuuue+3k5GSmkdAVdAfQUjo3XHHFFX9KEsM6+DyzGTynajXGS2P4TauD
ppNT/Tr50K8IAOWm+fpkzngqiNhPNuQygyaFk0UsqomqCWbkRmKSQZJBJC/B
BzfM/xtR5LEonoGRR82dqdXPC+q8z1MiatycxePfl9m+OZvEXjFRhH3Ldyp5
bxPkM+ja6cYYjVWD1o2xMI3X8OWoylg+YdQV0wdiLDZAZPikd+Aa/ST7oG+H
LSbLUix36bHiYsJAowr/vIC0EuYit1977bV3Xn/99QuPPvroRUcccQQdU5oH
fZPX5ZFVq1ZRvbtvuukmsmJIzbj16quvJsft3StWrCDWctYhhxxy0UDdIM+M
0YZOPvlkiihnmsqyCy644KmBIoOnmIXgOZWFdGzZklbra0taHzGfVsZRGoSN
M6sHWQYqJmXLPIPVQ4sleN7h8ox9oq9MJeR031wakg1/OsMj8bkK0r3ZsmHO
SZUbCGx4yhea+ljKUnl7wQc85sesxVThJhbxvZiRFDxC9shK8Kerte0ZynrI
UBj3WDUXC8oiz6i0kMslAZ6SFWd8xuWhOJ1ln022ZoeL1U8ML7FIYW/uaIJC
CQV07n/pS1/67DPPPMMZZtLasRhf+78HfxS0uWa//fYjtrH44x//OMWGHlt/
/fW/MzB8Fg/YB/lXSGlZefvtt5NaQYEek5+W+VcoQ40cvPQLz7PmAqeL2Mhf
WvSv1bJshP7v0M82lbads1aspgf5ZnGNI3DvYhktMGiUhTCzP/XQd/qEzSxO
GNY+e2GgYYNSgAqATW4wNTvILpxI6njMeqt62vjCqPhHzAbxEM2pOXnloKm6
IVUC7IweLO5i1Txv6KGHVfbAx3lmoP4RDRPv9Yq30WUQJuZWJHtwOScDE4bN
F5JbIcsYkO3AlBll7MeygSmyHpacfvrpCz//+c8v+tKXvnTtvvvuu2yvvfZa
dNJJJz228cYb0zeVm5Qyi+GNMIRMf994y1vecleapjcNQEuGC/lZlr7nPe/5
/eDvmVmzZi2dP38+1aNcdpO/Nrgn/S46XxD3sbO8Z//afAZDMfi/TUyD/jst
W2aM+EluWotdko/gnHhksxbAZaEtYZiCAbvPUiJYp2HuYqAPGOBb+u+hCNOo
WnPbWULvapSq6A+W7sO7xTA0rSxhNbGJcidpUTDYnUP2wroJ3hMtjpBBdFhn
QB0ja35DdGAYBgFB4kDH+GIYGcZznKTqOITxpxrParvmmvIFGkXGHx746U9/
evMb3vCGq8866yxyVJBpsOz73//+8osvvvi6Sy+9dPlFF11EZWRlZPxhXQq1
XH3AAQdwk5R6Qn6RKw499FBSKWiOyx8Hf3Ru2YUXXvjbAc9Ytvfee5MaQvqC
mfOSqRix83H2kCJ7MPg1fMLA23GNdlhmTBfT2AyjdJRfMUyZZS3N6v0VlaVY
Zri05bBYtJrLUiwzpuEaN4rNyizNT9ExspAg2SRjMeTiUH2nUDZ/7jrbs9ej
UPmoGJ/JEsXIVeFO2bUIk18/8cQT99x6661oNNx/1113/ZyCLfPmzcuuTckF
QorLigULFpAiUVgc5RNWWyL49TKS6OIsYBxTjY10LOO4sr//zt9rbX2UUTss
B/neJu/fyeoM87fabyfzy5b1uIw/VErzGujYaA500EqoiE5Ze8OW0TFXxzI6
smVhH+214W2xS3zb0VB+BO89LJJ4q8MW0rDMK2hq2UTRbdcorA6P87FJqppl
Q8dU4tPbOzI+amN89vUjZMHFlzrYWquAYLq2wWgPAYdoYMQJEErAibKZCEI6
h03jLbCsBfeQZXwPKEvxHvRt/QsJ3qI1HWVpWGa7WKu9CTk82hAUDQsM/ayy
oef68nXYWd99rSuSIzMLRQKRREPftkddvit/uJk0KhMEszdlU7In8m70zaG7
0S/zoiZsE56M/6FjPejz918QxNjYdjZG9MAG22X2wWbnANg9IMurptYnPR4n
vv5Pe//zCUe//WPzDnv7EfQ56TN7f4LK6HtANYOSVo/P8zk65jL6blNha20s
om9sGr+pGVmW3SpRyiawTLY3MO+oZjKysjQss/0ov9aMgC2bifXoWauMAbeH
Y8ZlSIsIbqZFnqVdDXipBB4goRnuenhTyQlMtegdNPwJ3s9l621/yezeTtOM
uWySBHmpB1r5FWavge/Q0eD724Pvy094+5wPENrMMoy0n62Ycy0mTdhpUXS3
DmFwgNf19tuZjsyvdqxsHcJqamhi3RgIGbQ1qC3NATkKwukoS2XXS3DHTzWd
WEQ2WFDWl29FvjHLXs0VYihM2Wy+BnmpsSOz9rjMtT04N/+f9vvXeW+Z+za6
xhxn9ek4ZOtUYiN+fO57m0zt9L1Pvv9Eskv5u00HAybARQTBwz90CuNDC7oP
tZBS6WxHs56SwWHXYG+AwQH+DmD8KbEqjIErISl9MSUDVyMo0zMP3PP/a3XO
OfBtn2NA0ocA2kqLAWxDa4NGZupyNiQEQ2IzJZwloWpCdQ3B4gjL1q+KWU2/
QHzgI2J9fGxN1SnCbAbZsLnyMuvotrc1sNtt7j7IAhR4uu7Za20ZYZCwaFMU
DT67hE86SxAmfLKYrL860nBLiJr5DIRHEzJziGxFISnEIubPYw5+NqMn2DXc
rFxgcngNQruE0O99aO8v0i/6fO2Dux9B30kdKevLDGSNgrx6JeJ0IxMkWJqj
fA8QFHg5FcK00ZOdlLisB8sE75phZqbsCYsyvgX95nboGO7RD0TpQGRyH1CU
8r1RlDocDo4ZiwMF3chJqkNH7jPAIzlxWWaWeGkYdXUXvC+WnYxCi0SHNZvE
PiEnyARJ7Um4KIBM/OJrIVU9tzp34nBqRSnBkqBKn7ZFLiOVPlTM1dqh6GVk
GtEr0AplKZZ5K3cMim5jGMYNzAksQwVXQ4fWPUDMek10iXpArSorg94ltozx
aEfJYGp9xKD5/K+5e6Hay71DdZYxbrSqDLeEu5bVXRPWXc2vtpeXTlYWy0ui
3NGsCRrO8MvPjPVS0E8v8Umcft0NRClU5Un2cvNDsXhfMPktdWquhZlEYMtA
sE1FrYRhak9E8Ivgi2NUKbMoXS16aBqt19N0znxXqmj2mom3fhU0xlRd1Beh
yynCEYQ2FhlxhoyB8rFNj7oB+jJ00Vwz04pF6UxuAhGJhiR9z99q1k5oSGbI
cxISEVhRQgYY03Y8bLp8drhLhVw7GwVk0ZLahfO85Fp8MAMjW5xHLqKHi+nh
Stcu/dLK1K6ErBOeBrQdLOKqLQW3fM7L3YQldYm8LSwzoJ5lzV8kXknkI8Bq
5TLNp6MASfPp9BA1ml3aNohX2QbeNvMQIVT5VN5TY/r0Yixj4MkyFKkn7feK
PVH9lfUQsFhGoGTgmuvzIO5QEhQCl8TnyJBrXaPVvEHP5bcrBXszWPBKTmzI
Fpwo2mpNrDbhECvWy9OWlwjWy/POJK8CV4fpBMKUMcllrTYdGQvYHPkbhEJ4
AkEqFeRB5wm6CZchaGOALZfPY/O7aviuj9G8PWCtVtkjiVFQhhk+2Ti8MCZi
WTNljZaPuZNoXUpL1kF1IE9152yCztnBqxzg0SYl0pENXoTINIQ4Su9sbhcZ
dQdhHwqJ+md7CEIJTGX1OZaZ8QUsy1ek8wg1T2cx10McqtI1hCZ9F0AzFLX5
doRq3UzUmjKrRXdjqJ0+ZKYShRV8R4rBCMryekXI1OIhEoYMKfC3kt8H/K1r
czOBhsthFcoizwQ0+31QUObsTWODhnAEQZkLXY4clhV39Y5t6xQ6YP2uMdIw
9RLR6bBS1nodtnxZWdebwMfb6iNyYjpvS7VUNYgNXdbDMvqWHqq6Dqq4wjpr
9H6baNwjBk0vIDVo9vAWEobGuNSEZihvzbnd5u7DOmxolyaMRjtKoQfW/gLP
ToZI9MCmFoi4fcT4Pa/Kpg8TKN7kHBnetkGzGIX2GViVfNzSFkPLbQ2s6K0T
GiBDL1FkvWer1s5A3VSiEk1LLksbiMWhy3LAE3qvpgv7snVs8mIZEIHUhZ48
YiA+v0xT5TK0Ap27RrhtjIqaBUFYFbUysc/NGa9O1hRqp9LXysgL5GHm6cnk
YdfJw8zrwz6ZkXl6Joucr7nkHDEHnqHJEBJ7AFv8hQFJRiBEQnLr+xi8xLfn
1oViGgpF9ghpDiFtiyUrPKfqQHNMAjOV97X2aoJFrZIyAdKOlLnFAF47tGjZ
V6sgNdX9NQkiDAM2qHEG4jELdQRCPRFpAUbQm7IpNcyx3yv2lGEOr7KCEEWn
Djtx2IHTDoWjdL5mwpEmmky/09Vrp7jzma6TBktQ5CSjnJ+uOHFEma8nds9G
726wnUkI1YY7oAnIpnLP7sxXJJE5/YBrWNbR+AzXrwbWeJnLqkK1uaL/tq95
TdFSzda2oitmo2guSy4w3wOkSrkayFxGNyTzcN4deFcTBK4ryxLvzIywscK1
cGFfD9DcLt4iIolCsYXAxrwBL3uDLDxnW/ogZrijUWyfslaw/mZutyIhIGuC
1qvM4SVyS2ArckNEprq7aBqgmHc412YYMX9zLeimWEZp1ev4rIy8ezWHvbJo
B+NN1YGFy5WTh9BAdTowOHs4HxZDltLJo/lc7SLipqyDyu14nTzg0OkiiPBb
rsmd31pUzZpFJZYz8Vg/5vKoa1VuFtwUflykqrlCjvJ326rcdGhG1E00HykU
a0BsHAp0UTgoC/RyFd3+TaUarbiphAFcFOVQsteDIMcAjbEghxabZFRjdjrH
IdnULHS5erOzgxJzeiIhqeJ1hdVjRcAySO8xBKwAEFOEUJiCo0fTcmVCkAOV
hkOp/uJSkXJXz0QgzTue/F6g4Y6AAX4RlNLHu2aZpRGcVw0CiUaUZAt+bOxu
7QhQPI1ZCXHsNncfTVuNYVCmoOdS6pTUV6usTsQ8PiOHoL4GYlezLxFt2gJn
wtOanzziMVVF8hWvGu8v9lDyUtopl3l5icIxLhvFBr02dyiGtdVuaEagNinv
JC3ksHqQVcGYy1IaoVaVSNIwEDRl6xogTmJQEb06iDgK9VtQTSCoAmFHgi6J
CroUBV3jBNaqMq4TTcAJEuXoOPUo8yqgksIKblQhOwsRlwwl2SrsZZtHUr2y
nIYaywoqBhuS/dh01VyEU4/hTBRVa4GO6qWbKeuhIJS9ojKbOTGFPEo2n5sV
EJ+Ql4v9WEB2glihMPIIiMLpokYuRo0wxTVqqSmMJXprTsTlbRUFPRDsk76W
MBgRFWdFu77aO86Uzkyp/2nIiu4Yr8u1BsgzZc4IbCs+munymiqNWrlkynJ5
Dpp4k5mBcc3TQw/uMVEEvcxXJRRSLw35HrblsC2aftdIOmqTZq3SGnWtJJRL
M5wRV7wvosVdsBC/xyRokow6PqnkqHmMBvubBV7D0GkJll5efiGCkiJUmnNr
ayAcEzCjCidsBBm7XZZK0NQz08TRyZ/RwLGaujnJAJLyLmJdxsQjYQ1vjJmK
cGMLUpwXe87rtnoXTqmrDNJUAanNEh5llNAYhm6fr3BqRupVRW+I5TNH5bfz
pBRNohJA4ntWDis0iPv18BINkeotR6+ECueN7WHFsnRaPDcRqVx828r6qfSX
9lBdlRClb1gTgpClGI6pvJOVlpNc7FrLwMgA5eOsFS6mbzPhzpyrNaE9xTL6
mPWZx5dnGgkPOj+LlobqT3RQmoYmYs09+gItV4Iri2I0wOzaTaRokRiU9QqQ
V+ZKrcULxuMCKpeoVVhFJZeMv4MPcEjAJiELYIQF6kPiZ+BwM0K+zpLyleF4
5i5bvhNRG5xj6WswaztKR9/bqE9A/dB+XzEnzJGImJasWFE5V7V8JtWQ8Yo+
+nekNRkqy5lrJvD8SAdpFcjqWXKTXgTz7fM4ici9fiU9uARWoapQWSGO+IMK
82e0ssrzTsqjDoGPtShnsNIk0q4UnRHtVvbRY8YKQURexiMMmHba6j14inkE
XwJlHS6zU1q7OxvgGQymFoPGeh0cXdlPCG8f3v90i1M6Mr9sWerKBohc0mrt
PDbnqlNZrYe1iwiMhPUTRB+mk6OBGCbNBbmlDpEyXFjFgVo0raODiPJCaGhl
tlZZBZT2q8h3K4+zPbcKLMJy8Zl4EVSO6ZoGpCIbc/jN8vXiaz94LHkeIUCG
wtmBbKDXZpI1ReCZyw0qu04gZqcJk04ihrIx2ZkxN/gVwyVtiOZl4/BGaMwf
2w/9QogHOaGKwQbSEmEk9VwPx3qSkfdwhDIPSpEPHoIZCb3YndMrw8UYYVsm
NEtsVZH60ySugaJTYtTLT4/RjobR6gZpaz1sGOvJ+hK4CGADIQtLd2qgsLYy
hTTse6ikQlkPsckiEr/bXnoyUqX0NGUpHbUJpI3mWM0sctZqXh9vOYrYpIyb
dFStVWxi5oFWOcOmyi7xRZnkhVmnJcgFuMwsQ66q7zYOyNRAZ43UoH4RYIXE
qpeQUyUY0i9jGbZlg7UulqFbxzY1E4skalmlxduACjtDeokCu3NgV0popiE0
UVgqArTDZYTRJR/5yDlm5EfpzU0Rq/SG45OSc/LVgxLiLkQpgaaMiWroIPLF
LgKDSqpA7hDO2spTQ6qhaXRlaV6MYxe4bIyB2I53FQ+P4CbBlOg6ZnoZIjPr
2AxEHD6I9AwZ+TtAcsc3xfKT7VEsC+1Rq/d2EckMX/ptBGlrAhGMqKXvIVCL
u4VkqMUFJEUenQZdMfcjVIn5XNdjFEkQsg9ycx6tC2kSsSvFWk7K+uplEq+x
ZlzDYhytB7dhGXRdq6czMGvrzoz5bWOY9oFIbycjdFqKmyrnJYpDNBJlcTlS
gR/WR0FZOWZD1eu+VuXtoHzmik5t3nSGgaqFq7RVCcjSLo2JWgdYFrVrj9Bm
1dNgE+EuMr5PrsHHUpGWebAItPiKA+ocZyW/IRmVdNUIPFjXQMckpK+n+BTF
oG+mVI8H2aWmOSzBO6PIoxv38nYk8AG8vRh4HYh9gAUvhwBLVwLWxTutCwql
rpPOA1OWL8mwmSJufeglxVYJoO3Q3+uR3MAHnAneNoFY4HPmqF1QzoJNPSwR
3u1i4eydUGiQorB2iBcrGCBRtaKZSiJp0Apx25Ams9U5mRp2NVV1fPJ0GHO5
ArupbQgLn3XOxw6qdemc04i3qdiNldfRlegPSku4Hn3HXpW2/IAlb2DoJsKN
jII380NZEe8Eb7uWkzhFoUvHo5S5IUh7YXogf6zPaVJCC61iPE5DR5MloTry
VUOlyJPXNEIQrNPhQNK6MLR4VExerauRnpazlFQOjOZ0zlKNA09RUhmaKULT
e66o1ByZ814vx3iKdAtj+dfeuOU7pM/XIs/jz+vvVntmHzCLTDRPW1WdwKLM
2KqJIjtnjAOWXo1t9VF2ylzB0J6F7KQEEcokh0hGmdbBJh3l1F3/B6KndQXo
MKBpgNsIGvr4qBrnGKNmXAha/sSnrroyO0mnSqZjRDQiupNQtKJRauHu7c/Q
B+ybNXAdiE+8HoKteFmW3cQOJiNEGbQ+0kpLKSU7ozfJh2x0tJpg6/jRqimy
3oiFqTHCWA3y7PnYvG2PvzD/MI0Cs/pCzxasXRQwSFbC1I2J0xqoDC/RQy8l
87PFEzfv4oih6TnIRFFPYOlea4my2ljRmHVSLpv2Eko+C7kgPAP5vgmgdYDG
0LA156awDAUt/2ZcSiEqy9D/m8Gyg+qtg2eqCNOpxvDMO4OV3YRCQ9TZoIlP
BGa0oaCF5CN0QKUhPj1RNnQ0VRGUDYTdGHViXUAla0RPI/ymhij1bywPd7sA
t9U2NfgKrE6hbqyFUtHXazXbbE6pND0RmfLY4nHwP8RXJVLRg1TRA5ygB1gV
qo1QG910yGycqS2/Xtuh5KRdB1CVz+ttzdB0VmwgR1SlLt5h1gmCsmGct2OK
JzWQlhXt2pxPKu9Ga8xbFM3IeKJEpiNYkanEc+IBzVCFmE/oN8qCMyLpHh3A
KG79NJoO592j6ZrhtSNTmup6fjuKwJ0chz4MAjeYlOrEZCfEqK/fAQTzy4VM
KCddgQ40nEJuhSJemwG3HwJXoy1oZr0y4I4HnNCrIZR3DcOzyjoaO5dJ1cCr
1/b372hdk1tiQHqVy1fEIEzLu5mEXmxB25WikuOpWn6wlaL9oOqBPGPcO5YA
mT3pbEIXr7Fc4/4l9PKq/qXxIVSuZKusi6JkOJWlS4j5anhpCM3KCxHxWaQU
BRZIeJkvSkNNgTFZCtoY3Y8AtIC8mF4wGnAXz2wvQatzGMj7g59eJDGnUgK2
vTe4hzZqkG6YTTbNkqwwyIL2KQhbG3kdSE5N67WCdwjHb0fResuACXPaijfY
TCqptImiDIOkZICwiEPM+fqerYb1fUJwRS9ulUk2Y/TgjsWobTDFpwJUxzIN
V8FsMJWDSpokocGKwD6oWZSp5FxKQeJDx6c0BJ4u9CGFSfmpTCEsmD0TILOr
iMz+2ERmR/ciQYogD7O3XystldlordoaSxxJmNbFCdaL0/oGWDaM1huKsfHF
RbWy9YfpcESgRsCZhFXDd4q3zmIFkeX3XVaEj75A5gIqsZDVkIu/QDFOorGZ
+V0Ox7DhGab46h7eriI1x4fNiIdXlZtWR2WcyqQiNfJi/p9ALPFlXosMxZ59
qTEEx1cAXE++5aYoGp94VY22tNq1VVlOta6Wa8KKLqJKeqs3aT2t5tNLpWQF
lRmpi1uBMEGYgpHNzjGCE9y/YaZhBwWuiOWk6EFykdN0CK+vJmV7TZCc27MB
NWGHPVg9ScRX+zyaqCljPQ+6cDZ58GJiDibpyglJAl97TTcvEGwpumPipSa6
+2EPSrTU8qzmPNpGynKKMpQ8g60D+SIo6+/UNj+BzeZ4fCc0oXx6TaY6BwEZ
cOrKkCqeY7XYuZWaLvOQCd4JRe42QmulDZFs9uAksjgUtpL9ibltUvZmnl1M
VUIaK4mZliw+WJLv0NhUq8IRYJlsvHtGc7GOlcB23MLWdSHOTSKh1X6VXskx
09/ahGbleDeke39xu8pof/O+s/9OkB7VRZ8Ufmc+YfT15mbPpE09vJojaTho
hipxVy6TxN91nExBNn2Ye6RuXNaV7y4QGqNfjbDQc6oJNQ2zwwm1Jh3NwrJV
IasMD1bXLMiODuzwcbWONspnEsMiR0/4n5ie8DmQlpT18vjOl5x6wK7aMgap
X4KKrVXOVOIQrPQ2+amrrQnEMIO20AvcU7TgibHZs9piZj5kk4hwqSNiqRjz
d+ppKpXvRBBGjDVHoK2HWUTmTChpq4JFM9FGqIOWoaBeZ8e4nrguZCvFZCbL
esXEknoUOn8zamf8m33SKCTmn/mBnQNo+nx0H1YE4ZuO2AvcU8Tq+JAplh4U
4dKCQA0PNzihgu0EXf0MPBLHa8BiSzERG6OusSweo08tqxeXqWhFjobb6PIV
8rS0y+WQSm3KPaRwDjNocWuSIOst09pIrKLEYOrs+Ob4FJG/zXkMF3yo4w3u
K9KzO2qMOgSloaSEVEI/DKZiYIkiaAX38qwv45E41PiqPOqarrCELdr7NPGo
jMKandS6FFdW14CUZa29SB6IGXlFjsqaStKh/gbhbpJzt/A9a1Tj9iE68YN/
zy2LGCJWh+WILnn7nFYGgMH/WUSokZdXk6IjR2go/1IvMd0zcg0BQGRd/GoQ
s1TmE30bLKEEdD/qJZSQYONiau2yuxZhoZ5YG9dqbquX/5SMedN80VTeGbyQ
Dr8wm4swnPNrCv2ww2LVBD8GH3snOjK1DIRS3b/bHzlOI/5dLzTDbQgjyQ1e
eZjAR8eRxvArBsOwbq0dCtVX6TP6q9JbY19Umc2o4QrKxupyrueYKjLVmzEZ
VXeu1sFiaVuUNazQB9OmFw6WpMlqRQIV803sL4dbP6HMS1urNDCEGUUGxAQr
g69EcQNrnqROEwSrG0OZPrnMQliXu88jURSkkXtp+2HI/OjZkOMEcS/IPIAj
q6IVbQBVlAxedc9DbKKlOUl7xagQZRU1gWF9yEnYeTuA9hJtvDw8nz+MziDL
tHMlGcE9rhu7p622IRJDjPG7RxjgUoobrMtUjLMqPc1nkz8znJpfbV/GOyG2
DECtwMVt743+rAnYRvCsnlRYvBhSJNdeWLUedgA1PAlwEuu0eFLTFL1aK5/l
53Z7CY4tgCqvIcLGMpoGRofr64Ts67BMpVnvtKSlSiaHznmnYpyE8YTNtjoh
mZBOiy5Lpl6BxY6UKgaTlnxnuHWwQeXlMtxpm78tRLsSoowzAy4tMykdJVSD
WeQVYjJi07fMWaSxME8o4VDDG62yz4ySbwjpDAFfrSEatBBqnFJHYQhXxUyh
zlk9ajW+MFJT5wFw56LxXDeGclkmbx8odNagyvRg6msWwfFiZZakWU0UEzoQ
1uZyqxkj0hHdqUF1xy3YAJt/WyGbubB43bORS9/cVlJi/9RQ/HqTvYsncSDE
xo5y7N1tHPFVB/cQq7eMOFt2bLtGxo3jafTCQa9nld01xjYVPadmJ3W5Hep3
wlJC7yczDwrsIF1ZrUX4nhDBVlLFFWcCDOMoU5wTxC+WMQ5tpr9JaC7zTZXv
/qZkRsCySs4/54x85z4uWQ0i8Ks76NRatXDU5DcdEdWynnSq8JfVME1BDFWN
fI1hWVFRErjbMAwxyefQmWQI2OjRnjQDGy2UOp5srRId4tPeJCwjwBTgM8Uy
Atpo9iJ3HMNPZhVR0wIZyuMGu9yEmSW/03L7m4jSkS+01Ay49czjIrobGubj
8HDpHRYeQb4E3BRyvPkZsUMYRI2+zX5sBAKSsI1Mchl9NHXX/Kbsw5jwzCiY
yT4UU6EejCD1erAqRwPUNdogIzfPBveg8jprsDwLH+dcTjw63jbQs5aAHeIA
+nPeNwUvrFeE3TFoeXFX60hmvY9jVaiaci+mWo6yx8M58yOxphll2JWeYmQI
Br+ZFYsbQSAFo3ClehyAlYK0xGvsQGvrhWXGeh1+p1W/F1XhOqNewEbXUwqH
wVXwSyqFSkgoaVW31LQuvDQ2vBZS6MjYTUfpfqa0aN2P3Wo8HCeYs2pa9Ofq
RgNYFoZsO4wzQKaiuSRLdlKSnLys6UrtmEGbeGdTD4Vs3JXcwaIRYrXhCt74
rWIYoq7uvfo8fuB7Xq8x/9db9KOGQamVAa8YxVrDsoshOU1qvdTKmnWy+url
MBJ1PNPa9VWnDIbFhdEc2Qv0JnIzXm0z5wITylDgAJxSFiAUM0rMCDVLQvSK
b9ujM0FEtor8v6MxSFHXVZP1c+tyI9fBSBaOL5wTa8SG8s7Xi66qVKYRAU/E
IgB9EV0PK7HG5Ycq73mMbWhkXottNJ0wHE3IiDOy3DIQkM7mzMVMAZBWkmkx
S0ritBduhj8oOAxBmMpdDsTIYEw6hAe30e7HVYIu1O+OgksRSNHkJZ0TO80A
gysEpqe4IVZUWj0xiZGkwyElBdc3UwD+GlxkDYY6WIVYGk4ZSc3AckepIC8l
UCGL0M1wZUAIpE6rLzcC1r7cR1U+j9cGtGlwsazgrhwafqHDbBPlL40jR1OL
xmQCxuWGYgJqsxDqw2WsyRcd0c8hphyWpgMrKxYiyNQ3CIqWNxkTzOyNe0es
KEe6dqsQKbGWxOuyjL3BrzH6cGvOogGz+rlg6TN+aO/xrbCrjCZAbWUFg0Dl
w8+iqhCo8R0ZtRnaXNCORGp1K3CKXgwP1bnCZAyBsr69t3nIwDvj0RpktgW9
GkCQ1+RDnuHFgZMSIeom0Akr/ToScdPngOX+ZwZlsHggP5d/U/a5cVwgeIKW
JR/LFe6rSsNKZkwVkwXpcLh4QlRmRzwZI/EMCWmvdi8eTRy/40pbabTyDh0a
zxVRtQyfA9DRBZ7YHMj4uszGQhbDDlUE23j9qi+0p34/+Lt7xYoVzzz99NOc
4nffnXfeSb/Nr04Uqsbp4+Su3D5GU01Fnq7IV0ZNgMNs0h9dtNdwhd0S66uR
UedHV8iEkSzdEuubjlotorFagqq1XKrxCE11G1oCHVkf3isX7cjICQJvE2w0
4rM7kaDklTppkxlopqk8VNGIrJJ3WwDVDe2pxaeccsoDW221lfnVNv/P/PPg
b/HBBx/828nJyQc333zzP6Zpuuwd73jHbwd/VOPe22677dE5c+Y8vtFGG/1m
amqK6pZBOppYpMU9u17LdXyOT2ZvGsEqp/O6AfRSNy16ueO0EQWAfGeGsb2q
aYPVVeg11G+mTcjpF3SrhFdzO0wimHURSFKvJCA8ze9TD9gVwyMsk+3TgKHK
cRNMOKAzI8nALfDfxlE967pLL72UkEzopZIHV65cSehedMQRRxDi6XjhUUcd
Receffjhh385e/bspWeffXZaHdgMapMMGQ3QaJupqqGaCfarSy7pdS3YNUrZ
Aa5qNpIQuJUwEzXpGkVpqwUyakn7KjZn45UTpskmjgRdphCTfE/pmxQsIDDa
/MqD+dVJTHEf5QvfDfVpe7EHtjNkR+PajeM4ueeWW2658corr4SyzsJjjz32
4c022+yO5cuXE8afevLJJ7n+oiOPPPLG3XffPbtZDMz9IjC7J1Y2yvDscJLH
MdBoFJc6EFYow2UOYW7TBM/hVd14IoYWIIShjG0N1vXN2YbdnH5zdnR8qFoG
BleSTkBPIT5FNRTl9lZY5r4J66aTXtB44QPC3JzgWTMW2tFlIEaQ5KtB3K5t
mC46/PDDV2255ZaLTzvttFVbbLFFhtprzj333Cc22GADj+SuWYiigjCOpu8X
pQrHnAzxpZgDEq6y3ssQizTVj/17Uh1C4W2wQ1Y9FhPH8Pj9eYUQ7sV6x/W0
7R/zwxjaYsKjxdWJaC2xufX4UBILOnWuG4y9ZvQ9oc1OZ3yoeb/p8Di2orf/
8AMPPHDvdtttt/wHP/jB7wZ/11922WUEYBLJC4877rg7dtxxRxbJN1xxxRV/
SpLEg7uBzp09siZ/hfdB6OWODUJmMcIOBrtO3kVlVbNJBGaIuPKazoaqdk3T
H2o6B6CsaPeMjnx91uK2bQWWl3ifTGPwPhMWy14Eh34e8wg+1ILOMWXJCQf+
An+2kNfNnWN9coL9ea211rp7++23/+92u/1ct9tdctBBB5HPe9HJJ5983zbb
bMP4XXbBBRc8tc466zTFtIm1gR3tkagMznO3yo3VVQ2HTSV162VIaixRd+tb
jsMkg1jxV0NAF/dsOOe60t24M2A0eY513XwTGpLldUpZT44bygHvlLW+sWyZ
YRQyoGcH6+g6YZNlM2ZEnZPNo0goXt/q0BRvuumqq65afMghhxCGrRsrfWzj
jTd+6L777qNQ1B8Gf20vfcmV/dzgjw3nhccff/ydO+ywQ130sqsAJHJuu3Q7
5g6zMA8x5vDGYZbmDp7TJEyzAG3llXEbrmYTV8KjoKkiMIfIZBpxymFOX68i
26twoNy2AUlYzLCDiJQmox3a2cWDt/bypCdRjGg2hBufwT5q/3YGblKejSU8
uMSDO7lll112IR0bEDtBcvmZWbNmLZ0/fz6VkB6+ctttt6UmWnHftptoi1Y/
o5oGw6/uJhci9y806tnObWEXMNDGG3nkyLKRsaulXDfQuCNMZ2Tx5YZcZ3qD
4M2ZUVFwSogEP9x+DTdTn6ccgIvGsShY/pef32VGwQy8ceQtZ9o1ebmcdp3J
1yUHHnggAfuRTTfdtNU2//eWnnPOOXR22YUXXkgh6WV77733yrlz55JsJjTX
CFAFojnqE4NUL3HWqTdijVQUypJ3cwvStz1UylVFW7te03UMxmG6N7TnvqZb
bbRort9Jb6jxOSUk5d+MS710WM5MZXTC8DnAd7AGC26akThMZ9Bl79fovNi/
+sUvfrF43rx5iOVV99xzzw2XX345fVpt8//Eow899BA38ciqVauWnH766SsW
LFhAUrpOCkng9ZpwiMwekq0V86sbKjHBwLL+w/BMxLuuL16qLZQS0meDgPFw
fRwLWxnxbCVl+IZLUNHGyFnYynjie/KMytcW2h2BFJwtQI5urZUgH1rK2FG6
pOvOqSU9XknZ8FpDuPB/3qXsHhtSrvqMLHyT8jsX8R9Kq6vp1KxM+EMZuJHV
kcK0JmGQxRjBiDo23owRIeS95hTeVpybyUxbIxOUgMG19hEnJTOnY87WMMeY
/ZwtC6q5iaVEbD7loFo6hQhJg29XjeF40g4ZixP0fvhTOVy1LcvxaGTFZmmz
TlYFgOxk1XlHDcXlOLhG1GUX7RDQRBfP5tXRGVLiOWfGAH1YxuRqTc5gWT/z
wTUjIPfRU3joG5qm1SMUt2wXu4W8A0xDLtanG1q+KaVc6M3Rk5hGxcqHpe7x
ulTH4yCurpOm8m4aS6gVmSqSnSKHzTtdzW1gJykJRGDQON3cu/+D1Qkd+bHd
B4t1oxMW/bIZ1opmtg6/RsRkkdMUn7V0ZW5wwQSxE090efcVfcNuyMV0o2eW
1qR5hWTqKZYVHDUlFYeJqvou1TRBR+wpqYd4t4Ep18j0RwSNFsxgSRYGQrwz
ryspkUMcYh6OTD1gWp/29XkD0y3JY0WYcFocInQJm8Gw7pIOnuABlxPfAgYY
XQxhFLIF36fKaJFM1ZVANa+fFhkbSixXkbTT6wMqDHdW66Mbat9HLsY+MsFQ
GcxcNaezfZ9A6UKgMk1C/Bvz+CJpfIHPZKxr7lbIrK0SBwxWScG3Ck4jJ8Iq
0FQDY09bBR/br8ak4+pldefd8JyhWfRxjJkFUV4Q5VOlEX01dC9OsGqFk5tR
CnhfZWascGRAyrJMo5LYKgnaj9hIC6AlN1DLrUAN6CrdpQU9k6iWyzbF+wxI
2uuopkY1wy6qugmgS4CNxWiSQUhlDk4x6xmpo6dWmNBSr6bVKbdroAIH+ed+
gliQf44+Sm+AtDpypQXb42pLLUjZRXH20YLJhCY0336BQKbfIhecqwjp449q
Sa4k+iLq6JBRidZAMyumxujyPHxc3J8GCTQV+yPZA79heNoQRNXZSxHzK5T/
rudEeeLRwfwIVuJwckrszVewP0oVD2IlPCV+O6Na8yD5efgjFkASj4UiitPq
EW8hf1W9RzH1IrxniE3QPyZwsMcguaT3I6eFaWx69GpW1cdUFmL2jYT2Msx0
8GjyYI9ZWNhsbN2QDDu8xwGeaolmgGv77tHCOBpIGiwRS/Te3P2nbk6C7j/r
iOhr8gb9mv4pM4JAoYWVYFQLV431LAeIRHcqKO4rFP5CfmVKSYzcVJVrZhF5
a/eTKlehUNPwoGDRWZujCr1H9cBU60sYRZFC071GISVCH35RMLmDj+LuA1Yx
OgI74V24enZzVO3oA3P+66ZFUt2xuf6CWFaOvWipyAI4IJeLcxizsB8OsQ4R
ddmkqAQL01nBNq4AL8g4KVPTxmRiAafSBg+ZeSDWi8VHHRZQoKzB8MSkongQ
fYvxCsEG+zj2vXEZUuW87+y/U9c/M58yz+wtFPb/wZYDNZdppRaGc/sFiiBz
ATanpG8dQYBzfuTj48w9BGw3z4NCllnFH5TzjxTDTqovSBpCMUt8+xJXgNSo
jlTVMCxBly7Biqefckd8VxtYZw7BTRNsMhEjpbwf4NbMMp8US62Q0jxuegh7
rFS09nGF/ENVbRy9jwLyD3NBLEsbXiYHRpMTXV2Qc8h5pA7tKU1zzPpf4Wrn
QMYB5WjsD6hE34HL71RbwdwXUhSGQJILYsoDMIazylaSF8Ay3iNzpqsajNWk
Vp7feC3OjyAyxpBnhG/LD5CtPDsgoAH1aSq4HBXUrcy3sk26tvZElVzDcYFK
etGDxZv8S86BKqqyQIKGv7w0vx4FQektimVWOCtKiLIumnX4rqBOMDe5gPIj
d0PTr/BugkrhupwuJnkEwMBp9lyXyVlQeJQfRX0RWfvavUOhHmeSUzGoIA2Y
3tBaBpnlpsGK+QFfZz48XdxSbl+DmvkelR9wVLPILB1JaZyGSJGMJnyt/Rhl
lco2kWcmB1rRFSUWg/dS4tIOTBegykAIlUrEKIHFcOjVv658ioB8yyVlCBMg
9zohRU1G636LqLEbceGKtvijWwYh9/CcBuNWrESG4+/HM7909tvnrCEOxgqC
zidTiB0xhO4Q15I0otVeVzCHG4+FQPMNeJOXy2vteIUukZi0LVKcPGlX8V3K
vHGNU6nd0hS6ghBwzJgVJrWvHL6z6PvJmG2Rl8pxq3hQWHvx+a0xsvwmj6TQ
AemfwlsnLEMssNDDwRBbUzyLlmIs4PGdel6f2xYKlIsin0RHE29opLvNOJA4
HeFp068hW1oqGa04lPWl/4USWiJve1gPpUEAqLjHIsUBdI/SqUHFGh+JR9mD
TQolC0NlTPYLX1CwAzV3Lm6GarJP66Et68cEO0sxz9LzuhZwN6dNPuenRacO
dbCV6fT4FSdjfkUOMPMjQj6hmpts+K7HJZ5W2SUIHE325cEUpn5Ufr31CCmj
cLy7prEp3gLfIXtfVHKAGwwhMdUJVFUEYWANY7/4Fpq+hrFJKZWLlTxwAwbz
xgQBVbBTw0fMsa+WWeKZ5V3MkDGteTY9gdm8ckbmanJBYjNBmlRRHn1mheIj
S1z692JFffiC7f9I3pwTgOTvhi+KYkhjLPNaoaE/rK6lbHzlkSeq9rSOlYms
hn3NyIyHAzvId62vE3qWhE+BZcKTo3GQ8Mm8lOIeRGYxKZar0EByntaQnVl5
kS3QF7FNRN867GxR0LkG5DDWiQ9o2ff52JFg/vLtqr4QlQRDaqlN79qK5F5g
VkRmqYANlkbH/vn8DFU1biTN1alGyuD2kMIlB3OdG5uXWa66iL0GlxMOt5zc
6aKFksoy7IGajM+Ig+nuHJk2Pbakx6YuFsvypHQsk4BACsWmh1jIDOu0lP2G
8Y2qkYlciqXvl1B5csTUUERF1URFFc3x7pguhh0TBA58QJ1kZMi8WJfoxXQJ
kXOFYyFFUuzWRQ5n764rMnelELQ3nBGk+kBShuQo4WXhVOr9N8MIQxIE8ZI1
y7+prkjnuRc+baEtUMy4su8onYsImoQ9EkRMIYuLsVLVLJ6zlkryi5ukXkYU
idlgXYsi7iZib1MavKOKYTTGpokIxctSrAiihJOPGrfWu7HeZkupxdivA7x/
yRNBPZHhLIWy/wW8zQcf1J0Q+bvGDOzROksLA4EiGgH+XzEGASG6c40cKgAH
vLBI81cIFr08vn1PWOb3ZEySVb952dopCELft1IeV9xsYTRGj04rsyzgEnUE
ISEpcA5LXlLIbovUijzeIM3DU5mRHeELsNmcnjl4/2I284ahZZHX5SI5ObRg
3nUtRynMv5mqMv/GU6R51pxu4SnY6xaiKr6ulqxVJA57kgbU1xGumCepECk4
nO4mklhUrl61C5qY7GkEhE1EUwA05RHorRczMLlMpCXI+xYhSVE+i4S1HBFM
umV+Rh8rzoYMhAiTRGIUlbaMgKUVhN3mxw+sp4GOaq8rz+CspKOO3UMjdFTz
f7HGmFkhUrOQNKTEGz0FuuXw+GpwWeOriWk3YpkG+SYLXXihIihXIXIUo0w1
CZlUg7lOxSl6oWNKkyAihBQOdRU5qpvqmGAmbxvawwXDofkQhMlY7A7LM92I
Xp+ppugTcryI6QkZglxzy94glJZUVmGn7nHN+Pbxw46nbO4vSlI/ovFZuhG4
5TWvIuLOxdntXTwbFbpPTCqHd9TTweNRTc3+FRHy/JN4CRYkFwjaKhaRqdQC
xVpLpZkG0Ywk4UiWwxo1q/l33KwWbZqyKXzKMq6qTSnDNe6Kt9Me3D+TfnYE
LcDoPKujYwVYxRmtik9GUUzlkwUkJ1gOjmzOkMC7SbqvpGWFuWl+2a/I5CRw
Eco3nhfOFRwSOirzxKsHWlT2DT32T1KeVhkstR+h3FjQM4C6SEhCAOUt6KSU
pRUx0Zw05bqZciHXuIvvQhO4DcnR4mfbjSm1c1sFaXbP22rLLihTXXOCrDWp
UYXGmkTsPaJ+gBpVRHqFapQuoiZiYBSJAp5pyF6pm6OGoi16k67yrMrif663
QkWXokTIZDmoQHZ9LNPeETDJCdlGkYiydy5hltXEXuhNHiiHBcYBtGRuxFtI
Q1KnQ9poXZVxOFWJJETDeMF4qnSXD5da5FV5s0DgoRioJuDQ5SAFlawLAOcq
IAQrChyll9K3ngtIckfkkAViKGwpmq6ehJcrqSM4ZEUILlTn+1U4pvQjovLJ
o6saoOWcs69By12ahdPtXcS64wGxOfARwScegSNP8GyKPXXCOP2v7V0Tn4Kg
vIeIBOrGqhZbd/wquS+j8CbkEsU7eWarCCTVHxAOXrHLQK5HGtx9QiP6apjJ
JRVpAa1IVU32lBqYYmWBPKPO25igSwhW6+Ww4ll3zSZ5WcFAk9PwQH+0S+Kh
EdZkymtTjGW7y2ryzdGEkooiiaAlnBKqgiYGtVTPVnR/BSSIn0z1iIWQhE8x
xKsudcLJBpHaXn7VEY0iulmyxgxK5XAUutqjetyUiv76sk5Wlcv2yjoRTicC
avKqxDGegmzi3DoPFoRTkqD5t2kD0se8zmmdIaZsBGljcTyWOkpSZWz4MUKV
pqO9HMlF+VJwW3TkSJYISsfSKhBBLrQA67UgM/aanH1jPfkcUqGKyMUkXwyc
QHYmIL1htTlQDYqCcY08tWJOZMgwbY2QmYWSWs37c88seLJlNQpPRtsjwxnK
TmwfFkBlePlmQl+/hNjIEVbs6+/6R+POg2IEKKkSBJhAYpHEE1OmQIdN5T0i
c7TgllUEUkFt+6Im8XnwnUsgxCL94sY5IYzpFZGhjjVYZJGVTNVXQoj2VjPL
bGX5DdxPwYRq2mqcM+oFAfTiluKSK5p7u8zL3BJfpFpOj9Oxons/t2JK1Iar
YKnEtygtWzYWKEaJykTJMr77R1V0Kd2DOwZGiKYYKwyjFC7Cuy7AF8wAEaK6
2I/AhFzk+s3bviU2lMZOwxdfj61WlXy0Rnk4HopBmA+Fw3IOXGZToL31lqL1
5sXZaHyTqquf55yHvZd8FUe2ieqkvgLPGaOMXrylqMZUTLblMiNUlyJCSDPH
3EVV7xkn6Uj4L6e1czWNv0Qm1aR6SwG/0zw+anTNdhZhqjwXcLsSg1NzB3ua
y2JqiXhgV58lwgBbVAWmD7hgFQesecr3CHInh/P/B7nZclA4zx+5Sq6OcPBK
zPFvVY7ptKbBSCCy0LLPLbrpEep1nBKCLlcMc/cVTCd4GonIyPpriswExw++
Jr67prSBpl9HNJWp3/UNUDHvy74czeKu0oPMTIuyZ9+W+d8lZ+GEc16tyLSf
aZijyJQcKg7QgFvJZC3x7JEwU6FAgKi6JhvhjlWcYXhpFM46fWg9qCmVHDhC
rIUdUpduEv2N+Ta0mLMmEapGLrRrm7iNtVk0OZeY4KdJ+FLVF293JM2/69hE
F4s+PiHylF3mljlX0V2yvgK+idrg4zviVLq8uizFTG2FLmptieYrKVUR8ag6
l/3pYH0qycGLt1cNa8V1xCE8D0WRBs/15PWgeFWTa8WQ1A0q+gbBW+ggLrxR
lHZKsMZ1YH2VAm6au1XmomyJhcQAf9Unj5eBLvUzdpwX5f9v7tpjpKrO+OXO
nZl9uJRaZAusPAxCRIQiiqUErYqixkcE0ZKAVakhUYE/eEm1lEIgwdYYH0jQ
EHwkSguoMVHiI+7sLu6u4MoC8lgWWFjZ8rC8ta1Fbe/vPOaec+Y7d+6dHdve
ZO7MPefc833nO7/vcb77GJmQIXP/uWD2skOOoFLWJoHl8VQREhjJb4ajrNXo
Wzptic+o/iTO7WU5kMijO+HjM0UQSCksq2AJ18ibM9XR54tBbLqdN3iX/FCG
04chT6OUUyypI1Svapt382tXu/12Yes3NTNJxY6ddF9EWlJ3McFsR1yUUE+V
2w2N7gxKTSyEaEiMRUm0xVOCVkqeI6HtToTbuiwXIeM7IPpPLkLRrFIWnZje
llo2mGsvU7183Lg8Y8gQxDIaCOz406H+EWviGyI4H6VS/sY3/ryDN0uzO7KU
puq3mWYyVn9ZhcMfV3l2JQPcY9wnWVCYmPcKQPD29FAoZpvqD3DlQDJHKGon
OnYUhQsmiu1L1fkxhZ+dBD5RpZikvG3dLDwCoPAO2No72yTojurGIJ1QSXOM
8cWE7DOAY1LCSeVSdJM00cjfJK6TUFjMaR+QV7AvTxQnpSkG8M2IKfqRUEEv
udCViUuwKKaVWCXzt1dkfylX2wS3YWZf9qq+aiiRq4GFpCmpC3B51S9lU79k
7lTGgYU2wwGkxZkUhqlerXWqrlJPvMb3EyVm28iZidCAtPC1kn0JY/GnZWpT
0+6pZbGuVcRqQl6WxS/lhmFbrtoJCy41d6yuwRVAaAGokJ7UM2VVlszxdHgJ
tHE/Mr8cZ5ShXUE+zqpk5HJKL1PiKPJONROq9F2QWZFEeH9Y4QhmFDwDDZYL
ROEv1LWDP+TFoArRUqpVDtNKMj087Roe2lkfuY+lQHY+VGGa46BuIFMS2+Gr
NAURwfsRguWNbte0fwLhqqS9D0hNbMhvV89vaBn94iYVTZdtzPF5pjGxYUJ+
CwlQV36c81ldNIcRJTPgBRqr48cYSuwFXFg+n8RmkoKKqduFX0ekQfcNbfhM
MehBWGQ/EYGS6VrzGCtVNsLY+V5IiGb59EGBw8n5ZwEt+We6F/6QDH84RqQu
Co/rynJczu+nTpCvgc4JBgz52GVWeDhTYp3dEsql5bBouSJDgcZelrNitPiU
APZBNpq67BcQCppQ2hyRI0MbI7oaK5qVjHaSmjebUIIVNycXzZmGKZBgQi6Q
slYV+YfSTtxz2PnMXvbPhX3yKnZVjJH6UJYPOaHLAsLYW62V5Z3LFLesLJ5t
jZY7NOOrnDtOzG+SYEQEh6M6F8s8rxOMXfobnXv6/5ltvMZ1EUHUa/zKrz0K
ZLQn4bKJGn8NwwcePFWi5gh+6Axdyva6fsFz2Pgig7EspjWM2m+0RL1xUmm2
NkqEEdVYqxAmlZl6hCAEmxYTEm9lFVX/lLI47sDGZOCfDN00dZdXl+UNO7DO
9yMc4wVt6sVYaeljPX5cUOwVpLRn/WaydulIcJwKAUE8YJMGig5y9NMrIpIx
b1bI6Zx87iWmMsfJ7nsmUqiVkhfCQEi6MA6wtfO7WegRF7yDlLE1Y0ZBwAxB
vex7QhHX+58UQ3maeuj3h0xoGQjnZjxaRG9f6mUlEYoE6nRap3rm1mVtH3k5
gOg/GdJ/mFGn4JKyDbUoi5xQsart9CUKT4OyNA8sJTtie08tw29XbyquIqIs
pTaVdbDNHs924qK9lU78MmWNzS6NadcuRZBiUYIi5qS4MkARjPgobdocIsND
502q2K+IUnGzsrXWGmXJIs6BrSwdkRc3FzgqsDrDQokoUxDB/xDcuDMraQ8a
CioL0j6e9Yy0htNzxmsc1BtfhH3P1ufe+FLczFEJBWd1SigNrog4JT/OtSj4
pGxS5IYr9gx0J8pKif6sf/3JjroVGRdROS0O9oKnOil8u8BUga+XKyjr4pkJ
ST7nSUoPnB4Ex2nbaI2yyk5IrzwiDaqspMgz2dXeriCdKLWNI4+lioM5Gml6
GTP6sC/JouQo+B2wSdbcQFinpuknnTAIXKnDTXw6BP5VVjpa8ocHCVpTHlNE
1B4KEUX0eyquIiI2RxwCLf6EMshwLycRk13Fx1mxMzuUFNAhQAMOLiAYHBJR
gJSgo+LGrvLhWIoawLAJ6s9Ug1t+vLkXR32x97Jiph7AiqmWqoR5K+0G9X4R
DAWO2ExUEBwPJ8rciGWV2PcinN0QBWidH3xCHTwH8QWd4LoK+18QXI8kyoZb
XXlas7diCY9goJCBemKvNEd9t4hcPkeUdTUCDr/ruAGHhauf5wlvwjidz31V
NrpG1/6HejI4hLGEQIfKmMQHNWMzibLR2J+PU1hvLjrrGo8Nl2juCtZUayiX
FhMJNgZi/2s0r8yycV6x2EiobDj9s6QezZLyrNINIZ9Um8tp5Mo6AFVTiE7n
Y8/65P3LSkdyEJPaUoLG40pXkbv3tO79Zi7R8yKirDJiWY8C2gm1CJuKKl61
d8eOHWdOnz4tRJVbJpU4wiinEWU//S+PXJa5ClTE6OVzysKKVS9YsICd4jAd
xj69f9CgQajds23bto4LL7zwSM+ePb8qLy+veeihh6TVIOtMPVCFX4g4it0u
qthYWT8hEgI1Qnbb6+vrD/fu3bt9//79TqLj4MGDvq/p6Oj43t8ODBgwoPrR
R5mN6Ghvbz9WWVm58eWXX8ZxWL0qLjlj/ysRlmP/KxQNVsftfetvzddcc83m
m2+++dTJkycFf583Njae8zwPRcJ0pjJz58799MYbb8SRWi8UR61WrW1Rhs76
m4QibnhEOOH9w9/qJ06cCJHXrV69WtCtef7559suvvhihZfkx6+//vrx7t27
40jWS57UOt7+l6DVymldwMf/ydtvv/3XqqqqTbfeeuvpU6dOVS9ZsuTzkSNH
Ci3avGHDhm8TCXYkq2T/ah0fVB/eNUdsEmJs79+/f2bGjBmZp59+eu/gwYOl
djasXbv2VLduLCAw6hJqndavQPXmd999d9fll1+uyiEzb968nVdccQV4grZ/
429yiquXLl2648orr8SRWi/EqlZzcoKOZl9LVRZ6HDpw4ABkiSYo+c7fmm64
4YaGCRMm/NPfznTt2nXjK6+8gjrMZuull14K8eE4X/2/RVxQ8+yzz0pDJ4dJ
GrVSFTwVQCxmvf6ee+7p6NOnz5FevXrhNNQ2rFu37uuysrKGu+66q3XIkCEY
NshLSdnq/8Q5Aue7mpqaIBThhctVLrGFmQ5p2TkiPahb5sknn2z64IMPIEA+
/d4XbW1ttStXrmx6//33QdGji8uISVrA9mnwAMlgKOAFOo2Z+drfnN/yNibf
hG3QlV9Y1mEhEyHIQ6XQlZT6gdbWVrCRmT17tiCfMslL3aVUV1AeGgzOKuDf
8dNbmpubP33vvfcU6CSqFy9e3H7RRRexo/k0F7ry6wqucUGZUl1cfxBls2bN
ahs4cGAYVan/lPrrVAkLqIuKgzINf7fnsssua3zjjTeA303vvPMO2oBDHhU7
HoDz2YcffljzyCOPgBs3GLNhQHQLoXMkJaZypIlNcATofd+lSxfYre9c1/0m
lUrVTps2DUiWHKEvNhLfsAQcpcPshdQowY2UpMqNJk6ODw8xwcG9e/dCcf7l
b48Hk2VYHKtJ0AnnlZoAJpwyJkMt+/Lo0aM1y5cv50ecQVPZSzUVCJUIV8JE
7dSpUyHML/r16+e4bJ/Y+Oqrr0rQOX/kXQ4LH6bora2lpQVuBx/HZXsWTpm9
/Yxmn7Xh9pl7mHG5v9dxSmfPnDmT7XUFr1rDvpIgmHniiSdkNYYnItqSxjff
fHPniBEj4MbBN0pPnjhxov7uu++GW+dzUoLACBEF5gslOA0KtX3UqFGA6GKV
YBodHOrbty/zdv4GaMHc1KxYsULMsgfjdvjQoUONd9xxx+4tW7bw4vM+fu21
1zDZ58S2+aabbgIS4aNxzPTB3+ruu+++rbW1tYLwn/nZ9WvWrIFFxRH0GPoM
X9Y0duzYrWPGjGkZOnQoets4ZcoUEBUWKvPUU0/hcMemTZsgfpRuvPfee7c3
NDRIVNY8/PDDzTU1NexokUr1RxDOvksuuQRaAaqYxboHHngAgM0sW7YMIAVO
JFWchbpPbrvtNicBATjeJ7fffvumW265pfqxxx6DtQqh+hdOtW7VqlXSXu3b
tWvXxsmTJ0uKGBDsm0rx7/4GkMCSOC6OHA/BImw+7BnQ6wL9TgKDMalymJVC
XU4cP368fd++fQ3r16+vXrRo0dHDhw9DGT+eNGkS3LxQxjQAUvvCCy/gA70A
t6DGxu227dmzx1ctn2t6gAm4w78dO3YMM+G4UDAntW306NEYMI7wgdhgkAVF
MA4Z4NN89dVXgyLoNN555535J9KreeaZZz6/6qqrWrdv346PC5A6qdoXX3wx
M2fOHOaP/Q+UumXr1q3C5phEXbZqSrYMGzYMc4TPZ9dddx1oOrqeHDty5Ej1
/PnzoXhb6+rqah988MGa6dOnf9mjRw/HxS/H2zV8+PCG8ePHw91kZs6cGSJb
qBhm0XHrXnrpJSfx2fXXX2+OdC3nWWomNqiW9MS+IW/OZDLsSJR95W9YD2KY
jsvm1/t03LhxjW+99RZwh995RZuAjkAzWSzjQsOd8rMVFRVbrr32WnwQE2Go
8IkwNDgL5gFDRpTiuIhbuLDr7r//fnDJGEcQ6GPFx8GWjz76iKCM+AUohdWQ
4bCMLLBBsIh5RHYkDcMl69AtgACDhnyCz4Xfk9/nwoUL9+/evVslt559pUBm
386dO2UXGAQMA++drW1k1Vdnz56FXJxlvAdWSFj4/+ffTpf/AF0bIGY=\
\>"]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"py", "=", 
   RowBox[{"{", 
    RowBox[{"0.02", ",", "0.04", ",", "0.06"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PV", "[", 
        RowBox[{"n", ",", "0.04", ",", "#"}], "]"}], "&"}], ",", "py"}], 
     "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", " ", "0", ",", " ", "10"}], "}"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<\:6e80\:671f\>\"", ",", "\"\<\:4fa1\:683c\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red", ",", "Orange"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\:6e80\:671f\:5229\:56de\:308a0.02%\>\"", ",", "8"}], 
           "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightBlue"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "115"}], "}"}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\:6e80\:671f\:5229\:56de\:308a0.04%\>\"", ",", "8"}], 
           "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "105"}], "}"}]}], "]"}], ",", 
      RowBox[{"Inset", "[", 
       RowBox[{
        RowBox[{"Panel", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<\:6e80\:671f\:5229\:56de\:308a0.06%\>\"", ",", "8"}], 
           "]"}], ",", 
          RowBox[{"Background", "\[Rule]", "LightOrange"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"8", ",", "90"}], "}"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.522741004454035*^9, 3.5227410840145445`*^9}, {
   3.5291353112942452`*^9, 3.529135325303135*^9}, {3.529998479520442*^9, 
   3.529998553645442*^9}, {3.531111045829011*^9, 3.53111105712018*^9}, {
   3.531111411299163*^9, 3.531111545388916*^9}, {3.531111657006453*^9, 
   3.531111710240777*^9}, {3.531111768144916*^9, 3.531111782571105*^9}, {
   3.5311118475099382`*^9, 3.531111974354251*^9}, {3.531112006223301*^9, 
   3.531112010910077*^9}, {3.531112059295657*^9, 3.5311120917232*^9}, 
   3.531242445307778*^9, {3.531245356317873*^9, 3.531245385157494*^9}, {
   3.531245417651495*^9, 3.531245570619584*^9}, {3.5419786632990723`*^9, 
   3.5419787148103647`*^9}, 3.5425190224359837`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVzns0VAkABvDx6qFhk0fkMTOuJUal07ZlF/dD2Yq0XunemduuyTuprNk8
UyI5NTW7KUVWKhzLsJj2RJHKM0yhh7DVGraT1dkiicba2T++853fX9/HE+33
D9NksVjb1fm/Cw6LFqwNPek28E+1BotFobmP6xPMjSIfOMvS96g939p4jMtN
JMMSLTTb1C5oknB0uNmk4cROlUSDQoyreN805yL5WOzy3FyLQt+nyJy3nDKy
xf5B8IYFFBYODtu94dSRuwPdrPexKRTdLzz4N6eDbBrPN35kSqGyKnswZvUA
yaMuTVxZRyGC7Lk4HqcknVvff5D6UIgdtVfKK1+T7rTrj69DKejyMuxebHxL
nll0xGhDGoXTSzsdir6fJFv6NT+U5VIQDQbe1ur6QD5rGPHVq6FwsCVDtN9u
lmy4f7P2WSeF6gPsANOtc+RYiXl2j1L9J3nvmFMwCyW5qfbyOQrphSq/9+Ma
uNHuFdpiTIPV9xK3krSQmrl8fvMqGrbx4QmBDjrI4CeMl3vRGJnK3bmkYQEe
BtVSXrtpbBuNTv354CKEFtbk3TlEw3dEyrey0kX53p7+X6U0xu6JjrTLliDj
EF+iKKWx2uCJped3ejglScvrbqKhS06FDE3qw3T6Fl+3n8Y3b+hp66Cl+IVT
UWb5jkb/3VAN2tEAxyyLB4oWC3D9RPNu7pQB1u44FRvFFSBcR/xSoVgGYzOn
k5rOAuyJS77OzjNEdMk59vAOAdZE8BU+IUaIjJ/btDFcgAfLHJeInY0R82dC
H31YgJuV6fmOWib4fPpQSEeOAMkaDt92/WGC8kvLWSyZALpDSVti5csR7d6p
XdEswGgJL6cwxRQBhs21ZQMC5Kw0064LMsPW+rNu0RMCSPPC20K4K6DXWkKn
LRKCzmEU7Fcr8KzKtPwzKyE+biqeKWw0h5eley+zXgjlqEfC3SwLmB7ImNTx
FuKK61rz7hBLSMXizgiRELJMsUHEKisU89MSbROEyAra4601ZYU71ys6RRIh
1g8VlWV1c/A4pUMZcE2IC/b5sm5vLmy+Xm1bWidEWpPkgncdFwcanDnlD4XY
bh5UfN+Ghze+cSn8V0K4x7YJDLJ5MDPyiDBUCVFoIbLpmuLhHsU2KV3GwOZe
6XlfgTWizz03KrZjIF1116G30RpVqsVzNi4Mwie1ezocCIh2tSu9/RmIqie4
2WcIDD76khwOZxCTHqDa9hMBs8Vdc64RDMQB8qfsswQk+e31F9U+MSU+LT1P
4MT09Bq/SAaVzjOfcgsI9Po7LWyKYjBzZ/5JSTmBfIVeVEGMer+XLWluI1B/
Vja7M45B3tV9kcc7CMj9XY7XqH01XuG5pZPAyoB1S/V/YPC7iXS2U0HgxRc0
p0XtIdowsu8xAUePUw7rxAzslGaew0oC125kvddPYOAkT7K6NkrAd7ggPFrt
rzIHZ8JeEfir0eJpi9o+dgW/vR4jsF4WWJuSyCBuL9fq3TsCt20qd40lMUhx
OTpTM0lgY4Vu4+ZkBpl6w4/ipwj4cR7yitS+UHX15MePBC6PnBsJTmFw5Yh2
RP0sAZ3N5z1r1S73C/NIURGgZPOX9VMZyK1bLd3+JVBt06uKUrtx0nZmfp4A
r0YvuEXt/wBRmCOs
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxF0A0slHEcB/A756Xc0T3eucN5mZfzEls21sopTV4yHUdI3HnbxHlZt5mX
NO8WumR5q24yxQqzWBMOh67DEZpZtIRjyUt1LlSmbPz+z/bs2Wff7+/33/8x
4yQzY5VwOFzo//fw+/g2R9U55u55PO7wCWWozS1ab5h2uR+7fkSQ+s1U4o47
cs6IvY9z5DTkrW0lc4mOH8EC4mgedmkBHO8+WbOetgTzCRXZwvf8FTBXZrvU
0foV+gPahjVu5A2wulm+9WfX7+By8ii9PkoO5swF9RHGfoFTh/M5yda/we0p
pEAD7310n8yba04hOMaxcwV/r26v48EeXVzv2VdKDKUj46YXGD0ZBPCDhobr
xUxl6FvdiksPoquAVVxyVtvkKtBfVlQFE3tVwVVJ+DX/KjWwjywhuyL1BMyP
LWcHzXqdhNx/mW9nYqIOOfXDHksuQ14b5Nx510KEfmkCdaKgkAS5IzZjfDFS
A803yfru2WqC1d0V7Hm5JoNwfH4pywabOAX7vDbCdsxZZOiTZyOzhP1k6M+K
YvBh9hj03zbqOPXyMeh3Fg/doCkw6GuKHwl22FrQj1PhLYyPa0G+fHZ3JOmM
NuTRaZmdpFpkSeL0wMt95NPxduN+bB3wQc+L9SipDuyb0LIn8tx0wcNRIdMB
T3Sh392aW2dP0ANTrs3wslL0oJ+JpweMfUIWcZl+xt760Fefz7jM7UBO9/Df
LDQwAMuemVUKspArbQyVu1iG4IovfbEa3Yawn18bJ2bTjMA8/UWf13nIYZUR
46RVI5hvTsTHzDAp4F3Pxj2BkAJ9ru62q7MFFbwku5AuKqJCX4S9kYi3Uf70
nDNFyjaGvIkdqFcrNoa8pYCHxTuYgGuTEh1d7iMXsaJ9CQpkl/n65iKpKbja
tq5F6ksDk3g6DaW5yDn9ZdW+XTQ4fyXphwlxC+VXKKzGEUszsNizHLcZjOzB
FYdjJcgCKsdyTIG8uJUfUWZjDrYcfP7QP9ycoXz8f3c7oshlKOc7iOhTQuRM
/tK+dBs5Tq48KaFbwHzM1J902wgLyDntP2kl95D5U6SyITGyUG61d3CA/A+n
wW4V
     "]]}, 
   {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwV0HtUjAkYBvDsFEq6CCk1M/VRTLHF7lls+h5aIcPK9F12aNOkKUkl2sOI
ZKVaW0KUbI0acnRTTlnZDJuSrqIk2+zS7SC37Jg0Se23f7znOb+/nue8DrLI
TcFfGBgYrOfu/8w+KJvovu2Y52AgPTY+zqKmTShmhNvJ616LQ3I4j99V/ywU
7iNdeIntHpyzb6cIjITJ5ODak1X7xliEL4/Z+VFwlvydXFStHWXR9ik0fVBw
meywCVO90LOY1NXj/EZQSR6PFlc90rLIbVDueiWoJ/M7FR43n7MouZLcFb7w
L/Llu/D2W80sQsgHZ19H95JnTkUF1FawiOif31te8pKcaxP2JjGHhYnDEeen
SwbJsLJ2QU4Ci1SLRlHuVi2ZWucZcCGChazL7xavaYisLis2NqFZ7Ko9Iot0
HiHvtdbIF3qyKIsylcxa+5nceMvO1W0et2f/jgE3xgC7jxjaKS1YHFaO+n54
PQFxNRld3SMMDNqeoUrBQ4TYz6a1n4HTHvleP5ERBj64K5bcZ9Cny6Cn3JyI
ZfwDx4JuMPDpDztwctdkBIUXRlpdYLChL82FzzdB4txB/6hUBgN3ZIfuFU9B
w4xO6zgFg4WWHfZeAVNhsLhCIAhmYELqAjVaM8RGxK8I9WWw+o30oyNlgW9X
HWgQezDorN42QepqiatJCc/anRlUJNX8KNRZoupKkfnQdAZyo5hnLS3TcE5S
FKk2YBAUvb/CNMsKb7e/K7R+S+PLEJcWceB0aCYVDfM0NO5Pc50Ss3QGxvq8
T+fdo/FHyeFzrryZaJd1b75zjcb+CaKNTX/PhEZi+5tSRcNEo1gTUW4NqdEM
T4sTNPrzHdKVsbOwrVX6y4c4GunzbAwrKRs8NvfmKXfSSMuS1wUKbfHaw7G0
YgsNabp/i+lzW7z1jrnvK6Yx/N1FvVI9G35bzi9WL6PR279yb3WiHUyC2xTJ
Ihp5y91nNwfaI8rkH2aBDY3ihBjLkAV8dHe+4s03ppFIBa3j6fiI8A99laen
8LUm93JiswBH7T9rx15QyJx/rrh5nRCV51mX/CcU4m6nZK6rFKJj9+et39RT
WD+butgwxwHmTqr3qysprIio22yZ7ICGsEyPjAIKSjvZnCadA9rNrMqfZFGY
c+fSmQ2bHXHbuijW71cKaQuqRQ/VjjB2KmhccZCCXGv4oF5E4NCOpEFRJAVZ
2b/C5OMERuIlQwikEH5YMupzgoA0ZdidxzlGUv7Y9BQBc7O6qNqtFJJ0Malp
ZwiU1z/9uJZzyVL9p4xsAsj75CIJoKD/c7wjv5BAfO51F7k/1//QNKWmjsB4
mlNS6g8UslQ7Q4/WExh2Kpjny1m1p8VrTSMB2eRNTVacr81MG2lsIdA62cz+
LEtBI7UKbXtE4GHcoj4VQ8G518arp5dAqY+x8Q2Kglu5gn+hn0DU9+quWM7L
Err0wc8JPJ56uozkLHbOLn05QGC31SV5rR+F6B1C/vv3BL6qZYdaJRRiPeL1
V7UEfrK17jnFOWFqT/seHQHvbl0rzTnziurY8DCBfMH065pNFPIOGYbcGCHg
s0pSquRc6Bu8MnaUQM6Sq4UyzuWOd+09x7j/tLoVzOWs1jrpx8cJZPW1FL7w
pfAf368tsQ==
     "]]}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"\:6e80\:671f\"", TraditionalForm], 
    FormBox["\"\:4fa1\:683c\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->300,
  PlotRange->{{0, 10}, {0, 117.96516968095285`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  Prolog->{
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox[
        "\"\:6e80\:671f\:5229\:56de\:308a0.02%\"", 8, StripOnInput -> False], 
        Background -> RGBColor[0.87, 0.94, 1]], TraditionalForm]], {8, 115}], 
    
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox[
        "\"\:6e80\:671f\:5229\:56de\:308a0.04%\"", 8, StripOnInput -> False], 
        Background -> RGBColor[1, 0.85, 0.85]], TraditionalForm]], {8, 105}], 
    
    InsetBox[
     BoxData[
      FormBox[
       PanelBox[
        StyleBox[
        "\"\:6e80\:671f\:5229\:56de\:308a0.06%\"", 8, StripOnInput -> False], 
        Background -> RGBColor[1, 0.9, 0.8]], TraditionalForm]], {8, 
     90}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.531112194866247*^9, {3.531245515382526*^9, 3.531245571189197*^9}, {
   3.5419786659449167`*^9, 3.5419787163696938`*^9}, 3.5425190224362497`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\
\:50b5\:5238\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:9762\:3002\:30af\
\:30fc\:30dd\:30f3\:73874\:ff05\:3067\:3001\:30af\:30fc\:30dd\:30f3\:652f\
\:6255\:3044\:304a\:3088\:3073\:8907\:5229\:8a08\:7b97\:983b\:5ea6\:3092P.A.\
\:3068\:3057\:305f\:3002\:6e80\:671f\:5229\:56de\:308a\:30922%\:30014%\:30016%\
\:3068\:7570\:306a\:308b\:5024\:3067\:56fa\:5b9a\:3057\:305f\:5834\:5408\:3001\
\:4e0a\:56f3\:306e\:3088\:3046\:306a\:5e73\:9762\:306b\:306a\:308b\:3002\:305d\
\:306e\:5e73\:9762\:3068\:3001\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:9762\
\:306e\:30a4\:30f3\:30bf\:30fc\:30bb\:30af\:30b7\:30e7\:30f3\:3092\:3068\:308b\
\:3068\:3001\:4fa1\:683c\:30fb\:5229\:56de\:308a\:66f2\:7dda\:304c3\:672c\
\:5f97\:3089\:308c\:308b\:3002\:4e0b\:306e\:56f3\:306f\:30013\:672c\:306e\
\:30ab\:30fc\:30d6\:3092\:4fa1\:683c\:30fb\:5229\:56de\:308a\:306e2\:6b21\
\:5143\:5e73\:9762\:306b\:6295\:5f71\:3057\:305f\:3088\:3046\:3059\:3092\:793a\
\:3059\:3002\:4e0a\:304b\:3089\:6e80\:671f\:5229\:56de\:308a\:304c2%, 4%, 6%\
\:306e\:5834\:5408\:3067\:3042\:308b\:3002\
\>", "Figure Title",
 CellChangeTimes->{{3.5419743700418587`*^9, 3.541974383739176*^9}, {
   3.5419750816571903`*^9, 3.541975106237328*^9}, {3.541975265835882*^9, 
   3.541975308709379*^9}, 3.541975353693137*^9, {3.5419754509608917`*^9, 
   3.541975498015847*^9}, {3.541975564720475*^9, 3.541975567701891*^9}, {
   3.541975715934505*^9, 3.541975726155897*^9}, 3.54197578124859*^9, {
   3.541975821035018*^9, 3.541976014427103*^9}, 3.541976051770214*^9, {
   3.541976087292839*^9, 3.541976146767206*^9}, 3.541976276599288*^9, 
   3.5419777824544353`*^9, {3.541977865728415*^9, 3.541977880743115*^9}, 
   3.541977948406151*^9, {3.5419922719249973`*^9, 3.541992272576*^9}, {
   3.541992363180377*^9, 3.541992363937152*^9}, 3.542518569668824*^9},
 TextAlignment->Left,
 TextJustification->0.]
}, Open  ]]
}, Open  ]]
},
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{669, 691},
WindowMargins->{{146, Automatic}, {Automatic, 29}},
PrintingCopies->1,
PrintingStartingPageNumber->69,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      Cell[
       BoxData[
        RowBox[{
          StyleBox[
           CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
           10, FontSlant -> "Plain"], 
          StyleBox[
           RowBox[{
             StyleBox[
             "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 
              10, FontSlant -> "Plain"], "\[ThickSpace]\[ThickSpace]"}]], "|",
           "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          
          RowBox[{"6", "\:7ae0", "\:3000", 
            "\:52d5\:304b\:3057\:3066\:7406\:89e3\:3059\:308b\:50b5\:5238\
\:306e\:4fa1\:683c\:30fb\:5229\:56de\:308a\:30ab"}]}]]], "\:30fc", "\:30d6"}],
     "Header", CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None,
    None}, {None, None, 
   Cell[
    TextData[{
      Cell[
       BoxData[
        RowBox[{
         "6", "\:7ae0", "\:3000", 
          "\:52d5\:304b\:3057\:3066\:7406\:89e3\:3059\:308b\:50b5\:5238\:306e\
\:4fa1\:683c\:30fb\:5229\:56de\:308a\:30ab"}]]], "\:30fc", 
      Cell[
       BoxData[
        RowBox[{
         "\:30d6", "\[ThickSpace]\[ThickSpace]", "|", 
          "\[ThickSpace]\[ThickSpace]\[ThickSpace]", 
          StyleBox[
           CounterBox["Page"], FontFamily -> "I Helvetica Oblique", FontSize -> 
           10, FontSlant -> "Plain"], 
          StyleBox[
          "\[ThickSpace]", FontFamily -> "I Helvetica Oblique", FontSize -> 
           10, FontSlant -> "Plain"]}]]]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{True, True},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->False,
"FirstPageHeader"->False,
"PaperOrientation"->"Portrait",
"PaperSize"->{402., 576.9599999999999},
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{72.00000078, 72.00000078}, {53.8582683, 70.8661425}}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (2010\:5e7412\
\:670822\:65e5)",
StyleDefinitions->"orj.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "chNumerics"->{
  Cell[572, 22, 192, 4, 49, "ChapterLabel",
   CounterAssignments->{{"ChapterLabel", 6}},
   CellTags->"chNumerics"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"chNumerics", 197952, 3571}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[572, 22, 192, 4, 49, "ChapterLabel",
 CounterAssignments->{{"ChapterLabel", 6}},
 CellTags->"chNumerics"],
Cell[CellGroupData[{
Cell[789, 30, 281, 4, 38, "Heading1"],
Cell[CellGroupData[{
Cell[1095, 38, 2836, 83, 206, "Input"],
Cell[3934, 123, 44188, 738, 331, 25276, 425, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[48137, 864, 1286, 25, 57, "Figure Title"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49460, 894, 157, 2, 38, "Heading1"],
Cell[CellGroupData[{
Cell[49642, 900, 2863, 82, 206, "Input"],
Cell[52508, 984, 25777, 435, 373, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78322, 1424, 2446, 65, 154, "Input"],
Cell[80771, 1491, 6650, 132, 393, "Output"]
}, Open  ]],
Cell[87436, 1626, 1249, 20, 55, "Figure Title"]
}, Open  ]],
Cell[CellGroupData[{
Cell[88722, 1651, 131, 2, 38, "Heading1"],
Cell[88856, 1655, 2244, 61, 162, "Input"],
Cell[CellGroupData[{
Cell[91125, 1720, 75208, 1246, 372, 25549, 431, "CachedBoxData", "BoxData", \
"Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[166336, 2968, 2946, 72, 195, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[169285, 3042, 24140, 423, 436, 5722, 119, "CachedBoxData", "BoxData", \
"Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[193440, 3468, 1858, 27, 78, "Figure Title"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature jxT3GZTpxfEq4CggspffzqMt *)
